Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 Re : Matériel » touchpad non reconnu » 13-06-2022 08:12:13

oui, c'est sûrement un firmware manquant. je viens de tester un xubuntu live. idem, touchpad non fonctionnel. et au démarrage de debian tout comme xubuntu, il y a de nombreuses lignes mentionnant la référence du touchpad, SYNA3602:00 0911:5288 Touchpad, avec une mention genre 'incomplete report'. on voit que le système ne trouve pas un firmware.
j'ai aussi demandé de l'aide dans le forum ubuntu, mais pareil, pas de solution trouvée.

#2 Re : Matériel » touchpad non reconnu » 12-06-2022 16:40:55

oui, merci, je vais regarder cette page que j'ai déjà regardée et vérifier l'installation des paquets recommandés. si besoin, je contacterai le forum debian.org ou bien un forum en anglais. si je trouve une solution, je la mettrai ici. bonne fin de journée et merci encore pour tout aide.

#3 Re : Matériel » touchpad non reconnu » 12-06-2022 09:36:52

TyZef a écrit :

je me demandais si ça n'avait pas à voir avec Wayland... mais si ça ne donne rien avec General Purpose Mouse, je pense que ça touche plus au system qu'à un environement de bureau.
au passage, mon niveau GNU/Linux est en réalité très minimal... (j'ai perdu beaucoup de temps à faire le GuiGnol, sur IRC en autre hehe)



je pourrai toujours tester un autre environnement de bureau. mais bien peu probable que cela change quelque chose. à suivre. merci en tout cas.

#4 Re : Matériel » touchpad non reconnu » 12-06-2022 07:29:23

TyZef a écrit :

Jean Marc, chez moi cela répond :

tzf@thinkpad11e:~$ egrep -i 'synap|alps|etps|elan' /proc/bus/input/devices
N: Name="SynPS/2 Synaptics TouchPad"


ton matériel ne serait pas reconnu ?



possible, oui, que le touchpad ne soit pas du tout reconnu. à suivre...

#5 Re : Matériel » touchpad non reconnu » 12-06-2022 06:06:59

ok, un grand merci pour ton aide, et ton inspiration créatrice. bon, avec un touchpad usb que j'ai déjà, on se débrouille bien. à noter que le touchpad est bien reconnu dans le windows pré-installé, et n'est pas reconnu non plus en ubuntu live. bonne journée en tout cas. je regarderai à nouveau la page en anglais. je crois que j'avais installé les paquets mentionnés, mais je vais vérifier. si jamais je devais trouver une solution, évidemment, je le noterai ici.

#6 Re : Matériel » touchpad non reconnu » 11-06-2022 20:00:03

TyZef a écrit :

yde rien Jean Marc !
pourrais-tu aussi nous poster le retour de la commande suivante stp :
egrep -i 'synap|alps|etps|elan' /proc/bus/input/devices
(pour déterminer si tu as un pavé tactile Synaptics, ALPS ou Elantech...)



cette commande, je l'ai déjà testée. elle ne répond pas, ne répond rien. sur le xinput list que j'ai mis au début, c'est noté xwayland pointer.

#7 Re : Matériel » touchpad non reconnu » 11-06-2022 18:58:23

merci, cyrille. c'était en effet un peu compliqué de sélectionner tout le contenu du terminal, mais j'y suis arrivé à la main. je garderai ton option pour une autre fois. c'est précieux.

#8 Re : Matériel » touchpad non reconnu » 11-06-2022 18:49:18

merci pour ton aide. voici :


jm@debian:~$ apt list --installed
En train de lister... Fait
accountsservice/stable,now 0.6.55-3 amd64  [installé, automatique]
acl/stable,now 2.2.53-10 amd64  [installé, automatique]
adduser/stable,now 3.118 all  [installé]
adwaita-icon-theme/stable,now 3.38.0-1 all  [installé, automatique]
aisleriot/stable,now 1:3.22.9-1 amd64  [installé, automatique]
alsa-topology-conf/stable,now 1.2.4-1 all  [installé, automatique]
alsa-ucm-conf/stable,now 1.2.4-2 all  [installé, automatique]
alsa-utils/stable,now 1.2.4-1 amd64  [installé, automatique]
anacron/stable,now 2.3-30 amd64  [installé, automatique]
apache2-bin/stable,now 2.4.53-1~deb11u1 amd64  [installé, automatique]
apg/stable,now 2.2.3.dfsg.1-5+b2 amd64  [installé, automatique]
apparmor/stable,now 2.13.6-10 amd64  [installé, automatique]
appstream/stable,now 0.14.4-1 amd64  [installé, automatique]
apt-config-icons/stable,now 0.14.4-1 all  [installé, automatique]
apt-listchanges/stable,now 3.24 all  [installé]
apt-utils/stable,now 2.2.4 amd64  [installé]
apt/stable,now 2.2.4 amd64  [installé]
aspell-en/stable,now 2018.04.16-0-1 all  [installé, automatique]
aspell-fr/stable,now 0.50-3-8.1 all  [installé, automatique]
aspell/stable,now 0.60.8-3 amd64  [installé, automatique]
at-spi2-core/stable,now 2.38.0-4 amd64  [installé, automatique]
avahi-autoipd/stable,now 0.8-5 amd64  [installé, automatique]
avahi-daemon/stable,now 0.8-5 amd64  [installé, automatique]
baobab/stable,now 3.38.0-1 amd64  [installé, automatique]
base-files/stable,now 11.1+deb11u3 amd64  [installé]
base-passwd/stable,now 3.5.51 amd64  [installé]
bash-completion/stable,now 1:2.11-2 all  [installé]
bash/stable,now 5.1-2+b3 amd64  [installé]
bc/stable,now 1.07.1-2+b2 amd64  [installé, automatique]
bind9-dnsutils/stable,stable-security,now 1:9.16.27-1~deb11u1 amd64  [installé]
bind9-host/stable,stable-security,now 1:9.16.27-1~deb11u1 amd64  [installé]
bind9-libs/stable,stable-security,now 1:9.16.27-1~deb11u1 amd64  [installé, automatique]
bluetooth/stable,now 5.55-3.1 all  [installé, automatique]
bluez-obexd/stable,now 5.55-3.1 amd64  [installé, automatique]
bluez/stable,now 5.55-3.1 amd64  [installé, automatique]
bogofilter-bdb/stable,now 1.2.5-1 amd64  [installé, automatique]
bogofilter-common/stable,now 1.2.5-1 amd64  [installé, automatique]
bogofilter/stable,now 1.2.5-1 amd64  [installé, automatique]
bolt/stable,now 0.9.1-1 amd64  [installé, automatique]
brasero-common/stable,now 3.12.2-6 all  [installé, automatique]
bsdextrautils/stable,stable-security,now 2.36.1-8+deb11u1 amd64  [installé, automatique]
bsdutils/stable,stable-security,now 1:2.36.1-8+deb11u1 amd64  [installé]
bubblewrap/stable,now 0.4.1-3 amd64  [installé, automatique]
busybox/stable,now 1:1.30.1-6+b3 amd64  [installé]
bzip2/stable,now 1.0.8-4 amd64  [installé]
ca-certificates/stable,now 20210119 all  [installé]
caribou/stable,now 0.4.21-7.1 amd64  [installé, automatique]
cdrdao/stable,now 1:1.2.4-2 amd64  [installé, automatique]
cheese-common/stable,now 3.38.0-3 all  [installé, automatique]
cheese/stable,now 3.38.0-3 amd64  [installé, automatique]
chrome-gnome-shell/stable,now 10.1-5 all  [installé, automatique]
cifs-utils/stable-security,now 2:6.11-3.1+deb11u1 amd64  [installé]
coinor-libcbc3/stable,now 2.10.5+ds1-3 amd64  [installé, automatique]
coinor-libcgl1/stable,now 0.60.3+repack1-2 amd64  [installé, automatique]
coinor-libclp1/stable,now 1.17.5+repack1-1 amd64  [installé, automatique]
coinor-libcoinmp1v5/stable,now 1.8.3-3 amd64  [installé, automatique]
coinor-libcoinutils3v5/stable,now 2.11.4+repack1-1 amd64  [installé, automatique]
coinor-libosi1v5/stable,now 0.108.6+repack1-2 amd64  [installé, automatique]
colord-data/stable,now 1.4.5-3 all  [installé, automatique]
colord/stable,now 1.4.5-3 amd64  [installé, automatique]
console-setup-linux/stable,now 1.205 all  [installé, automatique]
console-setup/stable,now 1.205 all  [installé]
coreutils/stable,now 8.32-4+b1 amd64  [installé]
cpio/stable,now 2.13+dfsg-4 amd64  [installé]
cpp-10/stable,now 10.2.1-6 amd64  [installé, automatique]
cpp/stable,now 4:10.2.1-1 amd64  [installé, automatique]
cracklib-runtime/stable,now 2.9.6-3.4 amd64  [installé, automatique]
cron/stable,now 3.0pl1-137 amd64  [installé]
cups-browsed/stable,now 1.28.7-1+deb11u1 amd64  [installé, automatique]
cups-client/stable-security,now 2.3.3op2-3+deb11u2 amd64  [installé, automatique]
cups-common/stable-security,now 2.3.3op2-3+deb11u2 all  [installé, automatique]
cups-core-drivers/stable-security,now 2.3.3op2-3+deb11u2 amd64  [installé, automatique]
cups-daemon/stable-security,now 2.3.3op2-3+deb11u2 amd64  [installé, automatique]
cups-filters-core-drivers/stable,now 1.28.7-1+deb11u1 amd64  [installé, automatique]
cups-filters/stable,now 1.28.7-1+deb11u1 amd64  [installé, automatique]
cups-ipp-utils/stable-security,now 2.3.3op2-3+deb11u2 amd64  [installé, automatique]
cups-pk-helper/stable,now 0.2.6-1+b1 amd64  [installé, automatique]
cups-ppdc/stable-security,now 2.3.3op2-3+deb11u2 amd64  [installé, automatique]
cups-server-common/stable-security,now 2.3.3op2-3+deb11u2 all  [installé, automatique]
cups/stable-security,now 2.3.3op2-3+deb11u2 amd64  [installé, automatique]
dash/stable,now 0.5.11+git20200708+dd9ef66-5 amd64  [installé]
dbus-user-session/stable,now 1.12.20-2 amd64  [installé, automatique]
dbus-x11/stable,now 1.12.20-2 amd64  [installé, automatique]
dbus/stable,now 1.12.20-2 amd64  [installé]
dconf-cli/stable,now 0.38.0-2 amd64  [installé, automatique]
dconf-gsettings-backend/stable,now 0.38.0-2 amd64  [installé, automatique]
dconf-service/stable,now 0.38.0-2 amd64  [installé, automatique]
debconf-i18n/stable,now 1.5.77 all  [installé]
debconf/stable,now 1.5.77 all  [installé]
debian-archive-keyring/stable,now 2021.1.1 all  [installé]
debian-faq/stable,now 10.1 all  [installé]
debianutils/stable,now 4.11.2 amd64  [installé]
desktop-base/stable,now 11.0.3 all  [installé, automatique]
desktop-file-utils/stable,now 0.26-1 amd64  [installé, automatique]
dictionaries-common/stable,now 1.28.4 all  [installé, automatique]
diffutils/stable,now 1:3.7-5 amd64  [installé]
dirmngr/stable,now 2.2.27-2+deb11u1 amd64  [installé, automatique]
discover-data/stable,now 2.2013.01.11+nmu1 all  [installé, automatique]
discover/stable,now 2.1.2-8 amd64  [installé]
distro-info-data/stable,now 0.51+deb11u1 all  [installé, automatique]
dleyna-server/stable,now 0.6.0-2 amd64  [installé, automatique]
dmidecode/stable,now 3.3-2 amd64  [installé]
dmsetup/stable,now 2:1.02.175-2.1 amd64  [installé]
dns-root-data/stable,now 2021011101 all  [installé, automatique]
dnsmasq-base/stable,now 2.85-1 amd64  [installé, automatique]
doc-debian/stable,now 6.5 all  [installé]
docbook-xml/stable,now 4.5-9 all  [installé, automatique]
dosfstools/stable,now 4.2-1 amd64  [installé, automatique]
dpkg/stable-security,now 1.20.10 amd64  [installé]
e2fsprogs/stable,now 1.46.2-2 amd64  [installé]
efibootmgr/stable,now 17-1 amd64  [installé, automatique]
eject/stable,stable-security,now 2.36.1-8+deb11u1 amd64  [installé, automatique]
emacsen-common/stable,now 3.0.4 all  [installé, automatique]
enchant-2/stable,now 2.2.15-1 amd64  [installé, automatique]
eog/stable,now 3.38.2-1 amd64  [installé, automatique]
espeak-ng-data/stable,now 1.50+dfsg-7+deb11u1 amd64  [installé, automatique]
evince-common/stable,now 3.38.2-1 all  [installé, automatique]
evince/stable,now 3.38.2-1 amd64  [installé, automatique]
evolution-common/stable,now 3.38.3-1 all  [installé, automatique]
evolution-data-server-common/stable,now 3.38.3-1 all  [installé, automatique]
evolution-data-server/stable,now 3.38.3-1 amd64  [installé, automatique]
evolution-plugin-bogofilter/stable,now 3.38.3-1 amd64  [installé, automatique]
evolution-plugin-pstimport/stable,now 3.38.3-1 amd64  [installé, automatique]
evolution-plugins/stable,now 3.38.3-1 amd64  [installé, automatique]
evolution/stable,now 3.38.3-1 amd64  [installé, automatique]
exfatprogs/stable,now 1.1.0-1 amd64  [installé, automatique]
exo-utils/stable,now 4.16.0-1 amd64  [installé, automatique]
fdisk/stable,stable-security,now 2.36.1-8+deb11u1 amd64  [installé]
file-roller/stable,now 3.38.1-1 amd64  [installé, automatique]
file/stable,now 1:5.39-3 amd64  [installé]
findutils/stable,now 4.8.0-1 amd64  [installé]
firefox-esr/stable-security,now 91.10.0esr-1~deb11u1 amd64  [installé, automatique]
firmware-linux-free/stable,now 20200122-1 all  [installé, automatique]
firmware-misc-nonfree/stable,now 20210315-3 all  [installé]
firmware-realtek/stable,now 20210315-3 all  [installé]
five-or-more/stable,now 1:3.32.2-1 amd64  [installé, automatique]
folks-common/stable,now 0.14.0-1 all  [installé, automatique]
fontconfig-config/stable,now 2.13.1-4.2 all  [installé, automatique]
fontconfig/stable,now 2.13.1-4.2 amd64  [installé, automatique]
fonts-cantarell/stable,now 0.111-3 all  [installé, automatique]
fonts-dejavu-core/stable,now 2.37-2 all  [installé, automatique]
fonts-dejavu-extra/stable,now 2.37-2 all  [installé, automatique]
fonts-dejavu/stable,now 2.37-2 all  [installé, automatique]
fonts-droid-fallback/stable,now 1:6.0.1r16-1.1 all  [installé, automatique]
fonts-font-awesome/stable,now 5.0.10+really4.7.0~dfsg-4.1 all  [installé, automatique]
fonts-liberation2/stable,now 2.1.3-1 all  [installé, automatique]
fonts-noto-color-emoji/stable,now 0~20200916-1 all  [installé, automatique]
fonts-noto-mono/stable,now 20201225-1 all  [installé, automatique]
fonts-opensymbol/stable,stable-security,now 2:102.11+LibO7.0.4-4+deb11u1 all  [installé, automatique]
fonts-quicksand/stable,now 0.2016-2.1 all  [installé, automatique]
fonts-symbola/stable,now 2.60-1.1 all  [installé, automatique]
fonts-urw-base35/stable,now 20200910-1 all  [installé, automatique]
four-in-a-row/stable,now 1:3.38.1-1 amd64  [installé, automatique]
fuse3/stable,now 3.10.3-2 amd64  [installé, automatique]
fwupd-amd64-signed/stable,now 1.5.7+4 amd64  [installé, automatique]
fwupd/stable,now 1.5.7-4 amd64  [installé, automatique]
gcc-10-base/stable,now 10.2.1-6 amd64  [installé]
gcc-9-base/stable,now 9.3.0-22 amd64  [installé]
gcr/stable,now 3.38.1-2 amd64  [installé, automatique]
gdisk/stable,now 1.0.6-1.1 amd64  [installé, automatique]
gdm3/stable,now 3.38.2.1-1 amd64  [installé, automatique]
gedit-common/stable,now 3.38.1-1 all  [installé, automatique]
gedit-plugin-bookmarks/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-bracket-completion/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-character-map/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-code-comment/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-color-picker/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-color-schemer/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-commander/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-draw-spaces/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-find-in-files/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-git/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-join-lines/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-multi-edit/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-session-saver/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-smart-spaces/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-synctex/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-terminal/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-text-size/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-translate/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugin-word-completion/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugins-common/stable,now 3.38.1-1 amd64  [installé, automatique]
gedit-plugins/stable,now 3.38.1-1 all  [installé, automatique]
gedit/stable,now 3.38.1-1 amd64  [installé, automatique]
geoclue-2.0/stable,now 2.5.7-3 amd64  [installé, automatique]
gettext-base/stable,now 0.21-4 amd64  [installé]
ghostscript/stable,stable-security,now 9.53.3~dfsg-7+deb11u2 amd64  [installé, automatique]
gir1.2-accountsservice-1.0/stable,now 0.6.55-3 amd64  [installé, automatique]
gir1.2-atk-1.0/stable,now 2.36.0-2 amd64  [installé, automatique]
gir1.2-atspi-2.0/stable,now 2.38.0-4 amd64  [installé, automatique]
gir1.2-caribou-1.0/stable,now 0.4.21-7.1 amd64  [installé, automatique]
gir1.2-champlain-0.12/stable,now 0.12.20-1 amd64  [installé, automatique]
gir1.2-clutter-1.0/stable,now 1.26.4+dfsg-2 amd64  [installé, automatique]
gir1.2-cogl-1.0/stable,now 1.22.8-2 amd64  [installé, automatique]
gir1.2-coglpango-1.0/stable,now 1.22.8-2 amd64  [installé, automatique]
gir1.2-dazzle-1.0/stable,now 3.38.0-1 amd64  [installé, automatique]
gir1.2-evince-3.0/stable,now 3.38.2-1 amd64  [installé, automatique]
gir1.2-freedesktop/stable,now 1.66.1-1+b1 amd64  [installé, automatique]
gir1.2-gck-1/stable,now 3.38.1-2 amd64  [installé, automatique]
gir1.2-gcr-3/stable,now 3.38.1-2 amd64  [installé, automatique]
gir1.2-gdata-0.0/stable,now 0.17.13-3 amd64  [installé, automatique]
gir1.2-gdesktopenums-3.0/stable,now 3.38.0-2 amd64  [installé, automatique]
gir1.2-gdkpixbuf-2.0/stable,now 2.42.2+dfsg-1 amd64  [installé, automatique]
gir1.2-gdm-1.0/stable,now 3.38.2.1-1 amd64  [installé, automatique]
gir1.2-geoclue-2.0/stable,now 2.5.7-3 amd64  [installé, automatique]
gir1.2-geocodeglib-1.0/stable,now 3.26.2-2 amd64  [installé, automatique]
gir1.2-gfbgraph-0.2/stable,now 0.2.4-1 amd64  [installé, automatique]
gir1.2-ggit-1.0/stable,now 0.99.0.1-1+b1 amd64  [installé, automatique]
gir1.2-glib-2.0/stable,now 1.66.1-1+b1 amd64  [installé, automatique]
gir1.2-gmenu-3.0/stable,now 3.36.0-1 amd64  [installé, automatique]
gir1.2-gnomebluetooth-1.0/stable,now 3.34.3-2 amd64  [installé, automatique]
gir1.2-gnomedesktop-3.0/stable,now 3.38.5-3 amd64  [installé, automatique]
gir1.2-goa-1.0/stable,now 3.38.0-3 amd64  [installé, automatique]
gir1.2-graphene-1.0/stable,now 1.10.4+dfsg1-1 amd64  [installé, automatique]
gir1.2-grilo-0.3/stable,stable-security,now 0.3.13-1+deb11u1 amd64  [installé, automatique]
gir1.2-gst-plugins-bad-1.0/stable,now 1.18.4-3 amd64  [installé, automatique]
gir1.2-gst-plugins-base-1.0/stable,now 1.18.4-2 amd64  [installé, automatique]
gir1.2-gstreamer-1.0/stable,now 1.18.4-2.1 amd64  [installé, automatique]
gir1.2-gtk-3.0/stable,now 3.24.24-4+deb11u2 amd64  [installé, automatique]
gir1.2-gtkchamplain-0.12/stable,now 0.12.20-1 amd64  [installé, automatique]
gir1.2-gtkclutter-1.0/stable,now 1.8.4-4 amd64  [installé, automatique]
gir1.2-gtksource-4/stable,now 4.8.0-1 amd64  [installé, automatique]
gir1.2-gucharmap-2.90/stable,now 1:13.0.5-1 amd64  [installé, automatique]
gir1.2-gweather-3.0/stable,now 3.36.1-3 amd64  [installé, automatique]
gir1.2-handy-0.0/stable,now 0.0.13-3 amd64  [installé, automatique]
gir1.2-handy-1/stable,now 1.0.3-2 amd64  [installé, automatique]
gir1.2-harfbuzz-0.0/stable,now 2.7.4-1 amd64  [installé, automatique]
gir1.2-ibus-1.0/stable,now 1.5.23-2 amd64  [installé, automatique]
gir1.2-javascriptcoregtk-4.0/stable-security,now 2.36.3-1~deb11u1 amd64  [installé, automatique]
gir1.2-json-1.0/stable,now 1.6.2-1 amd64  [installé, automatique]
gir1.2-lokdocview-0.1/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
gir1.2-malcontent-0/stable,now 0.10.0-2 amd64  [installé, automatique]
gir1.2-mediaart-2.0/stable,now 1.9.4-3 amd64  [installé, automatique]
gir1.2-mutter-7/stable,now 3.38.6-2~deb11u2 amd64  [installé, automatique]
gir1.2-nm-1.0/stable,now 1.30.0-2 amd64  [installé, automatique]
gir1.2-nma-1.0/stable,now 1.8.30-1 amd64  [installé, automatique]
gir1.2-notify-0.7/stable,now 0.7.9-3 amd64  [installé, automatique]
gir1.2-packagekitglib-1.0/stable,now 1.2.2-2 amd64  [installé, automatique]
gir1.2-pango-1.0/stable,now 1.46.2-3 amd64  [installé, automatique]
gir1.2-peas-1.0/stable,now 1.28.0-2+b1 amd64  [installé, automatique]
gir1.2-polkit-1.0/stable,stable-security,now 0.105-31+deb11u1 amd64  [installé, automatique]
gir1.2-rb-3.0/stable,now 3.4.4-4 amd64  [installé, automatique]
gir1.2-rest-0.7/stable,now 0.8.1-1.1 amd64  [installé, automatique]
gir1.2-rsvg-2.0/stable,now 2.50.3+dfsg-1 amd64  [installé, automatique]
gir1.2-secret-1/stable,now 0.20.4-2 amd64  [installé, automatique]
gir1.2-soup-2.4/stable,now 2.72.0-2 amd64  [installé, automatique]
gir1.2-totem-1.0/stable,now 3.38.0-2 amd64  [installé, automatique]
gir1.2-totemplparser-1.0/stable,now 3.26.5-5 amd64  [installé, automatique]
gir1.2-tracker-2.0/stable,now 2.3.6-2 amd64  [installé, automatique]
gir1.2-upowerglib-1.0/stable,now 0.99.11-2 amd64  [installé, automatique]
gir1.2-vte-2.91/stable,now 0.62.3-1 amd64  [installé, automatique]
gir1.2-webkit2-4.0/stable-security,now 2.36.3-1~deb11u1 amd64  [installé, automatique]
gir1.2-wnck-3.0/stable,now 3.36.0-1 amd64  [installé, automatique]
gir1.2-zpj-0.0/stable,now 0.0.3-5 amd64  [installé, automatique]
gjs/stable,now 1.66.2-1 amd64  [installé, automatique]
gkbd-capplet/stable,now 3.26.1-1 amd64  [installé, automatique]
glib-networking-common/stable,now 2.66.0-2 all  [installé, automatique]
glib-networking-services/stable,now 2.66.0-2 amd64  [installé, automatique]
glib-networking/stable,now 2.66.0-2 amd64  [installé, automatique]
gnome-2048/stable,now 3.38.0-1 amd64  [installé, automatique]
gnome-accessibility-themes/stable,now 3.28-1 all  [installé, automatique]
gnome-backgrounds/stable,now 3.38.0-1 all  [installé, automatique]
gnome-bluetooth/stable,now 3.34.3-2 amd64  [installé, automatique]
gnome-calculator/stable,now 3.38.2-1 amd64  [installé, automatique]
gnome-calendar/stable,now 3.38.2-1 amd64  [installé, automatique]
gnome-characters/stable,now 3.34.0-1 amd64  [installé, automatique]
gnome-chess/stable,now 1:3.38.0-1 amd64  [installé, automatique]
gnome-clocks/stable,now 3.38.0-1 amd64  [installé, automatique]
gnome-color-manager/stable,now 3.36.0-1 amd64  [installé, automatique]
gnome-contacts/stable,now 3.38.1-1+b1 amd64  [installé, automatique]
gnome-control-center-data/stable,now 1:3.38.4-1 all  [installé, automatique]
gnome-control-center/stable,now 1:3.38.4-1 amd64  [installé, automatique]
gnome-core/stable,now 1:3.38+3 amd64  [installé]
gnome-desktop3-data/stable,now 3.38.5-3 all  [installé, automatique]
gnome-disk-utility/stable,now 3.38.2-1 amd64  [installé, automatique]
gnome-documents/stable,now 3.34.0-2 amd64  [installé, automatique]
gnome-font-viewer/stable,now 3.34.0-2+b1 amd64  [installé, automatique]
gnome-games/stable,now 1:3.38+3 all  [installé, automatique]
gnome-getting-started-docs/stable,now 3.38.0-1 all  [installé, automatique]
gnome-keyring-pkcs11/stable,now 3.36.0-1 amd64  [installé, automatique]
gnome-keyring/stable,now 3.36.0-1 amd64  [installé, automatique]
gnome-klotski/stable,now 1:3.38.2-1 amd64  [installé, automatique]
gnome-logs/stable,now 3.36.0-2 amd64  [installé, automatique]
gnome-mahjongg/stable,now 1:3.38.3-1 amd64  [installé, automatique]
gnome-maps/stable,now 3.38.6-0+deb11u1 amd64  [installé, automatique]
gnome-menus/stable,now 3.36.0-1 amd64  [installé, automatique]
gnome-mines/stable,now 1:3.36.1-1 amd64  [installé, automatique]
gnome-music/stable,now 3.36.7-1 amd64  [installé, automatique]
gnome-nibbles/stable,now 1:3.38.2-1 amd64  [installé, automatique]
gnome-online-accounts/stable,now 3.38.0-3 amd64  [installé, automatique]
gnome-online-miners/stable,now 3.34.0-2 amd64  [installé, automatique]
gnome-remote-desktop/stable,now 0.1.9-5 amd64  [installé, automatique]
gnome-robots/stable,now 1:3.38.0-1 amd64  [installé, automatique]
gnome-screenshot/stable,now 3.38.0-1 amd64  [installé, automatique]
gnome-session-bin/stable,now 3.38.0-4 amd64  [installé, automatique]
gnome-session-common/stable,now 3.38.0-4 all  [installé, automatique]
gnome-session/stable,now 3.38.0-4 all  [installé, automatique]
gnome-settings-daemon-common/stable,now 3.38.2-1 all  [installé, automatique]
gnome-settings-daemon/stable,now 3.38.2-1 amd64  [installé, automatique]
gnome-shell-common/stable,now 3.38.6-1~deb11u1 all  [installé, automatique]
gnome-shell-extension-prefs/stable,now 3.38.6-1~deb11u1 amd64  [installé, automatique]
gnome-shell-extensions/stable,now 3.38.2-1 all  [installé, automatique]
gnome-shell/stable,now 3.38.6-1~deb11u1 amd64  [installé, automatique]
gnome-software-common/stable,now 3.38.1-1 all  [installé, automatique]
gnome-software/stable,now 3.38.1-1 amd64  [installé, automatique]
gnome-sound-recorder/stable,now 3.38.1-1 all  [installé, automatique]
gnome-sudoku/stable,now 1:3.38.0-1 amd64  [installé, automatique]
gnome-sushi/stable,now 3.38.0-1 amd64  [installé, automatique]
gnome-system-monitor/stable,now 3.38.0-1 amd64  [installé, automatique]
gnome-taquin/stable,now 3.38.1-1 amd64  [installé, automatique]
gnome-terminal-data/stable,now 3.38.3-1 all  [installé, automatique]
gnome-terminal/stable,now 3.38.3-1 amd64  [installé, automatique]
gnome-tetravex/stable,now 1:3.38.2-2 amd64  [installé, automatique]
gnome-themes-extra-data/stable,now 3.28-1 all  [installé, automatique]
gnome-themes-extra/stable,now 3.28-1 amd64  [installé, automatique]
gnome-todo-common/stable,now 3.28.1-6 all  [installé, automatique]
gnome-todo/stable,now 3.28.1-6 amd64  [installé, automatique]
gnome-tweaks/stable,now 3.34.0-4 all  [installé, automatique]
gnome-user-docs/stable,now 3.38.2-1 all  [installé, automatique]
gnome-user-share/stable,now 3.34.0-2 amd64  [installé, automatique]
gnome-video-effects/stable,now 0.5.0-1 all  [installé, automatique]
gnome-weather/stable,now 3.36.1-1 all  [installé, automatique]
gnome/stable,now 1:3.38+3 amd64  [installé, automatique]
gnupg-l10n/stable,now 2.2.27-2+deb11u1 all  [installé, automatique]
gnupg-utils/stable,now 2.2.27-2+deb11u1 amd64  [installé, automatique]
gnupg/stable,now 2.2.27-2+deb11u1 all  [installé, automatique]
gpg-agent/stable,now 2.2.27-2+deb11u1 amd64  [installé, automatique]
gpg-wks-client/stable,now 2.2.27-2+deb11u1 amd64  [installé, automatique]
gpg-wks-server/stable,now 2.2.27-2+deb11u1 amd64  [installé, automatique]
gpg/stable,now 2.2.27-2+deb11u1 amd64  [installé, automatique]
gpgconf/stable,now 2.2.27-2+deb11u1 amd64  [installé, automatique]
gpgsm/stable,now 2.2.27-2+deb11u1 amd64  [installé, automatique]
gpgv/stable,now 2.2.27-2+deb11u1 amd64  [installé]
gpm/stable,now 1.20.7-8 amd64  [installé]
grep/stable,now 3.6-1 amd64  [installé]
grilo-plugins-0.3/stable,now 0.3.12-1 amd64  [installé, automatique]
groff-base/stable,now 1.22.4-6 amd64  [installé]
grub-common/stable,now 2.04-20 amd64  [installé]
grub-efi-amd64-bin/stable,now 2.04-20 amd64  [installé, automatique]
grub-efi-amd64-signed/stable,now 1+2.04+20 amd64  [installé, automatique]
grub-efi-amd64/stable,now 2.04-20 amd64  [installé]
grub2-common/stable,now 2.04-20 amd64  [installé, automatique]
gsettings-desktop-schemas/stable,now 3.38.0-2 all  [installé, automatique]
gstreamer1.0-clutter-3.0/stable,now 3.0.27-2 amd64  [installé, automatique]
gstreamer1.0-gl/stable,now 1.18.4-2 amd64  [installé, automatique]
gstreamer1.0-gtk3/stable,now 1.18.4-2 amd64  [installé, automatique]
gstreamer1.0-libav/stable,now 1.18.4-3 amd64  [installé, automatique]
gstreamer1.0-packagekit/stable,now 1.2.2-2 amd64  [installé, automatique]
gstreamer1.0-pipewire/stable,now 0.3.19-4 amd64  [installé, automatique]
gstreamer1.0-plugins-bad/stable,now 1.18.4-3 amd64  [installé, automatique]
gstreamer1.0-plugins-base/stable,now 1.18.4-2 amd64  [installé, automatique]
gstreamer1.0-plugins-good/stable,now 1.18.4-2 amd64  [installé, automatique]
gstreamer1.0-plugins-ugly/stable,now 1.18.4-2 amd64  [installé, automatique]
gstreamer1.0-pulseaudio/stable,now 1.18.4-2 amd64  [installé, automatique]
gstreamer1.0-x/stable,now 1.18.4-2 amd64  [installé, automatique]
gtk-update-icon-cache/stable,now 3.24.24-4+deb11u2 amd64  [installé, automatique]
gtk2-engines-pixbuf/stable,now 2.24.33-2 amd64  [installé, automatique]
guile-2.2-libs/stable,now 2.2.7+1-6 amd64  [installé, automatique]
gvfs-backends/stable,now 1.46.2-1 amd64  [installé, automatique]
gvfs-common/stable,now 1.46.2-1 all  [installé, automatique]
gvfs-daemons/stable,now 1.46.2-1 amd64  [installé, automatique]
gvfs-fuse/stable,now 1.46.2-1 amd64  [installé, automatique]
gvfs-libs/stable,now 1.46.2-1 amd64  [installé, automatique]
gvfs/stable,now 1.46.2-1 amd64  [installé, automatique]
gzip/stable-security,now 1.10-4+deb11u1 amd64  [installé]
hicolor-icon-theme/stable,now 0.17-2 all  [installé, automatique]
hitori/stable,now 3.38.0-1 amd64  [installé, automatique]
hoichess/stable,now 0.22.0-2 amd64  [installé, automatique]
hostname/stable,now 3.23 amd64  [installé]
hunspell-en-us/stable,now 1:2019.10.06-1 all  [installé, automatique]
hyphen-en-us/stable,now 2.8.8-7 all  [installé, automatique]
hyphen-fr/stable,now 1:7.1.0~rc3-3 all  [installé]
i965-va-driver/stable,now 2.4.1+dfsg1-1 amd64  [installé, automatique]
iagno/stable,now 1:3.38.0-1 amd64  [installé, automatique]
ibus-data/stable,now 1.5.23-2 all  [installé, automatique]
ibus-gtk3/stable,now 1.5.23-2 amd64  [installé, automatique]
ibus-gtk/stable,now 1.5.23-2 amd64  [installé, automatique]
ibus/stable,now 1.5.23-2 amd64  [installé, automatique]
ifrench-gut/stable,now 1:1.0-32.1 amd64  [installé, automatique]
ifupdown/stable,now 0.8.36 amd64  [installé]
iio-sensor-proxy/stable,now 3.0-2 amd64  [installé, automatique]
im-config/stable,now 0.46-1+deb11u1 all  [installé, automatique]
init-system-helpers/stable,now 1.60 all  [installé]
init/stable,now 1.60 amd64  [installé]
initramfs-tools-core/stable,now 0.140 all  [installé, automatique]
initramfs-tools/stable,now 0.140 all  [installé]
installation-report/stable,now 2.78 all  [installé]
intel-media-va-driver/stable,now 21.1.1+dfsg1-1 amd64  [installé, automatique]
ipp-usb/stable,now 0.9.17-3+b4 amd64  [installé, automatique]
iproute2/stable,now 5.10.0-4 amd64  [installé]
iptables/stable,now 1.8.7-1 amd64  [installé, automatique]
iputils-ping/stable,now 3:20210202-1 amd64  [installé]
isc-dhcp-client/stable,now 4.4.1-2.3 amd64  [installé]
isc-dhcp-common/stable,now 4.4.1-2.3 amd64  [installé]
iso-codes/stable,now 4.6.0-1 all  [installé, automatique]
ispell/stable,now 3.4.02-2 amd64  [installé, automatique]
iw/stable,now 5.9-3 amd64  [installé, automatique]
javascript-common/stable,now 11+nmu1 all  [installé, automatique]
kbd/stable,now 2.3.0-3 amd64  [installé, automatique]
keepassxc/stable,now 2.6.2+dfsg.1-1 amd64  [installé]
keyboard-configuration/stable,now 1.205 all  [installé]
keyutils/stable,now 1.6.1-2 amd64  [installé]
klibc-utils/stable,now 2.0.8-6.1 amd64  [installé, automatique]
kmod/stable,now 28-1 amd64  [installé]
krb5-locales/stable,now 1.18.3-6+deb11u1 all  [installé]
laptop-detect/stable,now 0.16 all  [installé]
less/stable,now 551-2 amd64  [installé]
liba52-0.7.4/stable,now 0.7.4-20 amd64  [installé, automatique]
libaa1/stable,now 1.4p5-48 amd64  [installé, automatique]
libaacs0/stable,now 0.9.0-2 amd64  [installé, automatique]
libabw-0.1-1/stable,now 0.1.3-1 amd64  [installé, automatique]
libaccountsservice0/stable,now 0.6.55-3 amd64  [installé, automatique]
libacl1/stable,now 2.2.53-10 amd64  [installé]
libamtk-5-0/stable,now 5.2.0-1 amd64  [installé, automatique]
libamtk-5-common/stable,now 5.2.0-1 all  [installé, automatique]
libao-common/stable,now 1.2.2+20180113-1.1 all  [installé, automatique]
libao4/stable,now 1.2.2+20180113-1.1 amd64  [installé, automatique]
libaom0/stable,now 1.0.0.errata1-3 amd64  [installé, automatique]
libapache2-mod-dnssd/stable,now 0.6-3.2 amd64  [installé, automatique]
libapparmor1/stable,now 2.13.6-10 amd64  [installé]
libappstream-glib8/stable,now 0.7.18-1 amd64  [installé, automatique]
libappstream4/stable,now 0.14.4-1 amd64  [installé, automatique]
libapr1/stable,now 1.7.0-6+deb11u1 amd64  [installé, automatique]
libaprutil1-dbd-sqlite3/stable,now 1.6.1-5 amd64  [installé, automatique]
libaprutil1-ldap/stable,now 1.6.1-5 amd64  [installé, automatique]
libaprutil1/stable,now 1.6.1-5 amd64  [installé, automatique]
libapt-pkg6.0/stable,now 2.2.4 amd64  [installé]
libarchive13/stable,now 3.4.3-2+deb11u1 amd64  [installé, automatique]
libargon2-1/stable,now 0~20171227-0.2 amd64  [installé]
libasound2-data/stable,now 1.2.4-1.1 all  [installé, automatique]
libasound2-plugins/stable,now 1.2.2-2 amd64  [installé, automatique]
libasound2/stable,now 1.2.4-1.1 amd64  [installé, automatique]
libaspell15/stable,now 0.60.8-3 amd64  [installé, automatique]
libass9/stable,now 1:0.15.0-2 amd64  [installé, automatique]
libassuan0/stable,now 2.5.3-7.1 amd64  [installé, automatique]
libasyncns0/stable,now 0.8-6+b2 amd64  [installé, automatique]
libatasmart4/stable,now 0.19-5 amd64  [installé, automatique]
libatk-adaptor/stable,now 2.38.0-1 amd64  [installé, automatique]
libatk-bridge2.0-0/stable,now 2.38.0-1 amd64  [installé, automatique]
libatk1.0-0/stable,now 2.36.0-2 amd64  [installé, automatique]
libatk1.0-data/stable,now 2.36.0-2 all  [installé, automatique]
libatkmm-1.6-1v5/stable,now 2.28.0-3 amd64  [installé, automatique]
libatomic1/stable,now 10.2.1-6 amd64  [installé, automatique]
libatopology2/stable,now 1.2.4-1.1 amd64  [installé, automatique]
libatspi2.0-0/stable,now 2.38.0-4 amd64  [installé, automatique]
libattr1/stable,now 1:2.4.48-6 amd64  [installé]
libaudio2/stable,now 1.9.4-7 amd64  [installé, automatique]
libaudit-common/stable,now 1:3.0-2 all  [installé]
libaudit1/stable,now 1:3.0-2 amd64  [installé]
libauthen-sasl-perl/stable,now 2.1600-1.1 all  [installé, automatique]
libavahi-client3/stable,now 0.8-5 amd64  [installé, automatique]
libavahi-common-data/stable,now 0.8-5 amd64  [installé, automatique]
libavahi-common3/stable,now 0.8-5 amd64  [installé, automatique]
libavahi-core7/stable,now 0.8-5 amd64  [installé, automatique]
libavahi-glib1/stable,now 0.8-5 amd64  [installé, automatique]
libavc1394-0/stable,now 0.5.4-5 amd64  [installé, automatique]
libavcodec58/stable-security,now 7:4.3.4-0+deb11u1 amd64  [installé, automatique]
libavfilter7/stable-security,now 7:4.3.4-0+deb11u1 amd64  [installé, automatique]
libavformat58/stable-security,now 7:4.3.4-0+deb11u1 amd64  [installé, automatique]
libavresample4/stable-security,now 7:4.3.4-0+deb11u1 amd64  [installé, automatique]
libavutil56/stable-security,now 7:4.3.4-0+deb11u1 amd64  [installé, automatique]
libayatana-appindicator3-1/stable,now 0.5.5-2 amd64  [installé, automatique]
libayatana-ido3-0.4-0/stable,now 0.8.2-1 amd64  [installé, automatique]
libayatana-indicator3-7/stable,now 0.8.4-1+deb11u2 amd64  [installé, automatique]
libbdplus0/stable,now 0.1.2-3 amd64  [installé, automatique]
libblas3/stable,now 3.9.0-3 amd64  [installé, automatique]
libblkid1/stable,stable-security,now 2.36.1-8+deb11u1 amd64  [installé]
libblockdev-crypto2/stable,now 2.25-2 amd64  [installé, automatique]
libblockdev-fs2/stable,now 2.25-2 amd64  [installé, automatique]
libblockdev-loop2/stable,now 2.25-2 amd64  [installé, automatique]
libblockdev-part-err2/stable,now 2.25-2 amd64  [installé, automatique]
libblockdev-part2/stable,now 2.25-2 amd64  [installé, automatique]
libblockdev-swap2/stable,now 2.25-2 amd64  [installé, automatique]
libblockdev-utils2/stable,now 2.25-2 amd64  [installé, automatique]
libblockdev2/stable,now 2.25-2 amd64  [installé, automatique]
libbluetooth3/stable,now 5.55-3.1 amd64  [installé, automatique]
libbluray2/stable,now 1:1.2.1-4+deb11u1 amd64  [installé, automatique]
libboost-filesystem1.74.0/stable,now 1.74.0-9 amd64  [installé, automatique]
libboost-iostreams1.74.0/stable,now 1.74.0-9 amd64  [installé, automatique]
libboost-locale1.74.0/stable,now 1.74.0-9 amd64  [installé, automatique]
libboost-thread1.74.0/stable,now 1.74.0-9 amd64  [installé, automatique]
libbpf0/stable,now 1:0.3-2 amd64  [installé]
libbrasero-media3-1/stable,now 3.12.2-6 amd64  [installé, automatique]
libbrlapi0.8/stable,now 6.3+dfsg-1+deb11u1 amd64  [installé, automatique]
libbrotli1/stable,now 1.0.9-2+b2 amd64  [installé, automatique]
libbs2b0/stable,now 3.1.0+dfsg-2.2+b1 amd64  [installé, automatique]
libbsd0/stable,now 0.11.3-1 amd64  [installé]
libburn4/stable,now 1.5.2-1 amd64  [installé, automatique]
libbz2-1.0/stable,now 1.0.8-4 amd64  [installé]
libc-bin/stable,now 2.31-13+deb11u3 amd64  [installé]
libc-l10n/stable,now 2.31-13+deb11u3 all  [installé, automatique]
libc6/stable,now 2.31-13+deb11u3 amd64  [installé]
libcaca0/stable,now 0.99.beta19-2.2 amd64  [installé, automatique]
libcairo-gobject-perl/stable,now 1.005-2+b2 amd64  [installé, automatique]
libcairo-gobject2/stable,now 1.16.0-5 amd64  [installé, automatique]
libcairo-perl/stable,now 1.109-1 amd64  [installé, automatique]
libcairo2/stable,now 1.16.0-5 amd64  [installé, automatique]
libcairomm-1.0-1v5/stable,now 1.12.2-4 amd64  [installé, automatique]
libcamel-1.2-62/stable,now 3.38.3-1 amd64  [installé, automatique]
libcanberra-gtk3-0/stable,now 0.30-7 amd64  [installé, automatique]
libcanberra-gtk3-module/stable,now 0.30-7 amd64  [installé, automatique]
libcanberra-pulse/stable,now 0.30-7 amd64  [installé, automatique]
libcanberra0/stable,now 0.30-7 amd64  [installé, automatique]
libcap-ng0/stable,now 0.7.9-2.2+b1 amd64  [installé]
libcap2-bin/stable,now 1:2.44-1 amd64  [installé]
libcap2/stable,now 1:2.44-1 amd64  [installé]
libcaribou-common/stable,now 0.4.21-7.1 all  [installé, automatique]
libcaribou0/stable,now 0.4.21-7.1 amd64  [installé, automatique]
libcbor0/stable,now 0.5.0+dfsg-2 amd64  [installé, automatique]
libcdio-cdda2/stable,now 10.2+2.0.0-1+b2 amd64  [installé, automatique]
libcdio-paranoia2/stable,now 10.2+2.0.0-1+b2 amd64  [installé, automatique]
libcdio19/stable,now 2.1.0-2 amd64  [installé, automatique]
libcdparanoia0/stable,now 3.10.2+debian-13.1 amd64  [installé, automatique]
libcdr-0.1-1/stable,now 0.1.6-2 amd64  [installé, automatique]
libchamplain-0.12-0/stable,now 0.12.20-1 amd64  [installé, automatique]
libchamplain-gtk-0.12-0/stable,now 0.12.20-1 amd64  [installé, automatique]
libcheese-gtk25/stable,now 3.38.0-3 amd64  [installé, automatique]
libcheese8/stable,now 3.38.0-3 amd64  [installé, automatique]
libchromaprint1/stable,now 1.5.0-2 amd64  [installé, automatique]
libclone-perl/stable,now 0.45-1+b1 amd64  [installé, automatique]
libclucene-contribs1v5/stable,now 2.3.3.4+dfsg-1+b1 amd64  [installé, automatique]
libclucene-core1v5/stable,now 2.3.3.4+dfsg-1+b1 amd64  [installé, automatique]
libclutter-1.0-0/stable,now 1.26.4+dfsg-2 amd64  [installé, automatique]
libclutter-1.0-common/stable,now 1.26.4+dfsg-2 all  [installé, automatique]
libclutter-gst-3.0-0/stable,now 3.0.27-2 amd64  [installé, automatique]
libclutter-gtk-1.0-0/stable,now 1.8.4-4 amd64  [installé, automatique]
libcmis-0.5-5v5/stable,now 0.5.2-3 amd64  [installé, automatique]
libcodec2-0.9/stable,now 0.9.2-4 amd64  [installé, automatique]
libcogl-common/stable,now 1.22.8-2 all  [installé, automatique]
libcogl-pango20/stable,now 1.22.8-2 amd64  [installé, automatique]
libcogl-path20/stable,now 1.22.8-2 amd64  [installé, automatique]
libcogl20/stable,now 1.22.8-2 amd64  [installé, automatique]
libcolamd2/stable,now 1:5.8.1+dfsg-2 amd64  [installé, automatique]
libcolord-gtk1/stable,now 0.1.26-2 amd64  [installé, automatique]
libcolord2/stable,now 1.4.5-3 amd64  [installé, automatique]
libcolorhug2/stable,now 1.4.5-3 amd64  [installé, automatique]
libcom-err2/stable,now 1.46.2-2 amd64  [installé]
libcrack2/stable,now 2.9.6-3.4 amd64  [installé, automatique]
libcrypt1/stable,now 1:4.4.18-4 amd64  [installé]
libcryptsetup12/stable,stable-security,now 2:2.3.7-1+deb11u1 amd64  [installé]
libcue2/stable,now 2.2.1-3 amd64  [installé, automatique]
libcups2/stable-security,now 2.3.3op2-3+deb11u2 amd64  [installé, automatique]
libcupsfilters1/stable,now 1.28.7-1+deb11u1 amd64  [installé, automatique]
libcurl3-gnutls/stable,now 7.74.0-1.3+deb11u1 amd64  [installé, automatique]
libcurl4/stable,now 7.74.0-1.3+deb11u1 amd64  [installé, automatique]
libdaemon0/stable,now 0.14-7.1 amd64  [installé, automatique]
libdata-dump-perl/stable,now 1.23-1.1 all  [installé, automatique]
libdatrie1/stable,now 0.2.13-1 amd64  [installé, automatique]
libdav1d4/stable,now 0.7.1-3 amd64  [installé, automatique]
libdazzle-1.0-0/stable,now 3.38.0-1 amd64  [installé, automatique]
libdb5.3/stable,now 5.3.28+dfsg1-0.8 amd64  [installé]
libdbus-1-3/stable,now 1.12.20-2 amd64  [installé, automatique]
libdbus-glib-1-2/stable,now 0.110-6 amd64  [installé, automatique]
libdbusmenu-glib4/stable,now 18.10.20180917~bzr492+repack1-2 amd64  [installé, automatique]
libdbusmenu-gtk3-4/stable,now 18.10.20180917~bzr492+repack1-2 amd64  [installé, automatique]
libdc1394-25/stable,now 2.2.6-3 amd64  [installé, automatique]
libdca0/stable,now 0.0.7-2 amd64  [installé, automatique]
libdconf1/stable,now 0.38.0-2 amd64  [installé, automatique]
libde265-0/stable,now 1.0.8-1 amd64  [installé, automatique]
libdebconfclient0/stable,now 0.260 amd64  [installé]
libdee-1.0-4/stable,now 1.2.7+17.10.20170616-6+b1 amd64  [installé, automatique]
libdeflate0/stable,now 1.7-1 amd64  [installé, automatique]
libdevmapper1.02.1/stable,now 2:1.02.175-2.1 amd64  [installé]
libdiscover2/stable,now 2.1.2-8 amd64  [installé, automatique]
libdjvulibre-text/stable,now 3.5.28-2 all  [installé, automatique]
libdjvulibre21/stable,now 3.5.28-2 amd64  [installé, automatique]
libdleyna-connector-dbus-1.0-1/stable,now 0.3.0-2 amd64  [installé, automatique]
libdleyna-core-1.0-5/stable,now 0.6.0-4 amd64  [installé, automatique]
libdmapsharing-3.0-2/stable,now 2.9.41-3 amd64  [installé, automatique]
libdns-export1110/stable,now 1:9.11.19+dfsg-2.1 amd64  [installé]
libdotconf0/stable,now 1.3-0.3 amd64  [installé, automatique]
libdouble-conversion3/stable,now 3.1.5-6.1 amd64  [installé, automatique]
libdpkg-perl/stable-security,now 1.20.10 all  [installé, automatique]
libdrm-amdgpu1/stable,now 2.4.104-1 amd64  [installé, automatique]
libdrm-common/stable,now 2.4.104-1 all  [installé, automatique]
libdrm-intel1/stable,now 2.4.104-1 amd64  [installé, automatique]
libdrm-nouveau2/stable,now 2.4.104-1 amd64  [installé, automatique]
libdrm-radeon1/stable,now 2.4.104-1 amd64  [installé, automatique]
libdrm2/stable,now 2.4.104-1 amd64  [installé, automatique]
libdv4/stable,now 1.0.0-13 amd64  [installé, automatique]
libdvdnav4/stable,now 6.1.0-1+b1 amd64  [installé, automatique]
libdvdread8/stable,now 6.1.1-2 amd64  [installé, automatique]
libdw1/stable,now 0.183-1 amd64  [installé, automatique]
libe-book-0.1-1/stable,now 0.1.3-2 amd64  [installé, automatique]
libebackend-1.2-10/stable,now 3.38.3-1 amd64  [installé, automatique]
libebook-1.2-20/stable,now 3.38.3-1 amd64  [installé, automatique]
libebook-contacts-1.2-3/stable,now 3.38.3-1 amd64  [installé, automatique]
libecal-2.0-1/stable,now 3.38.3-1 amd64  [installé, automatique]
libedata-book-1.2-26/stable,now 3.38.3-1 amd64  [installé, automatique]
libedata-cal-2.0-1/stable,now 3.38.3-1 amd64  [installé, automatique]
libedataserver-1.2-25/stable,now 3.38.3-1 amd64  [installé, automatique]
libedataserverui-1.2-2/stable,now 3.38.3-1 amd64  [installé, automatique]
libedit2/stable,now 3.1-20191231-2+b1 amd64  [installé]
libefiboot1/stable,now 37-6 amd64  [installé, automatique]
libefivar1/stable,now 37-6 amd64  [installé, automatique]
libegl-mesa0/stable,now 20.3.5-1 amd64  [installé, automatique]
libegl1/stable,now 1.3.2-1 amd64  [installé, automatique]
libelf1/stable,now 0.183-1 amd64  [installé]
libenchant-2-2/stable,now 2.2.15-1 amd64  [installé, automatique]
libencode-locale-perl/stable,now 1.05-1.1 all  [installé, automatique]
libeot0/stable,now 0.01-5+b1 amd64  [installé, automatique]
libepoxy0/stable,now 1.5.5-1 amd64  [installé, automatique]
libept1.6.0/stable,now 1.2.1 amd64  [installé, automatique]
libepubgen-0.1-1/stable,now 0.1.1-1 amd64  [installé, automatique]
libespeak-ng1/stable,now 1.50+dfsg-7+deb11u1 amd64  [installé, automatique]
libestr0/stable,now 0.1.10-2.1+b1 amd64  [installé]
libetonyek-0.1-1/stable,now 0.1.9-4 amd64  [installé, automatique]
libevdev2/stable,now 1.11.0+dfsg-1 amd64  [installé, automatique]
libevdocument3-4/stable,now 3.38.2-1 amd64  [installé, automatique]
libevent-2.1-7/stable,now 2.1.12-stable-1 amd64  [installé, automatique]
libevolution/stable,now 3.38.3-1 amd64  [installé, automatique]
libevview3-3/stable,now 3.38.2-1 amd64  [installé, automatique]
libexempi8/stable,now 2.5.2-1 amd64  [installé, automatique]
libexif12/stable,now 0.6.22-3 amd64  [installé, automatique]
libexiv2-27/stable,stable-security,now 0.27.3-3+deb11u1 amd64  [installé, automatique]
libexo-2-0/stable,now 4.16.0-1 amd64  [installé, automatique]
libexo-common/stable,now 4.16.0-1 all  [installé, automatique]
libexpat1/stable,stable-security,now 2.2.10-2+deb11u3 amd64  [installé, automatique]
libext2fs2/stable,now 1.46.2-2 amd64  [installé]
libexttextcat-2.0-0/stable,now 3.4.5-1 amd64  [installé, automatique]
libexttextcat-data/stable,now 3.4.5-1 all  [installé, automatique]
libextutils-depends-perl/stable,now 0.8000-1 all  [installé, automatique]
libextutils-pkgconfig-perl/stable,now 1.16-1.1 all  [installé, automatique]
libfaad2/stable,now 2.10.0-1 amd64  [installé, automatique]
libfastjson4/stable,now 0.99.9-1 amd64  [installé]
libfdisk1/stable,stable-security,now 2.36.1-8+deb11u1 amd64  [installé]
libffi7/stable,now 3.3-6 amd64  [installé]
libfftw3-double3/stable,now 3.3.8-2 amd64  [installé, automatique]
libfftw3-single3/stable,now 3.3.8-2 amd64  [installé, automatique]
libfido2-1/stable,now 1.6.0-2 amd64  [installé, automatique]
libfile-basedir-perl/stable,now 0.08-1 all  [installé, automatique]
libfile-desktopentry-perl/stable,now 0.22-2 all  [installé, automatique]
libfile-fcntllock-perl/stable,now 0.22-3+b7 amd64  [installé, automatique]
libfile-listing-perl/stable,now 6.14-1 all  [installé, automatique]
libfile-mimeinfo-perl/stable,now 0.30-1 all  [installé, automatique]
libflac8/stable,now 1.3.3-2+deb11u1 amd64  [installé, automatique]
libflashrom1/stable,now 1.2-5 amd64  [installé, automatique]
libflatpak0/stable,stable-security,now 1.10.7-0+deb11u1 amd64  [installé, automatique]
libflite1/stable,now 2.2-2 amd64  [installé, automatique]
libfluidsynth2/stable,now 2.1.7-1.1 amd64  [installé, automatique]
libfolks-eds25/stable,now 0.14.0-1+b1 amd64  [installé, automatique]
libfolks25/stable,now 0.14.0-1+b1 amd64  [installé, automatique]
libfont-afm-perl/stable,now 1.20-3 all  [installé, automatique]
libfontconfig1/stable,now 2.13.1-4.2 amd64  [installé, automatique]
libfontembed1/stable,now 1.28.7-1+deb11u1 amd64  [installé, automatique]
libfontenc1/stable,now 1:1.1.4-1 amd64  [installé, automatique]
libfreehand-0.1-1/stable,now 0.1.2-3 amd64  [installé, automatique]
libfreerdp2-2/stable,now 2.3.0+dfsg1-2+deb11u1 amd64  [installé, automatique]
libfreetype6/stable,now 2.10.4+dfsg-1 amd64  [installé, automatique]
libfribidi0/stable,now 1.0.8-2 amd64  [installé, automatique]
libfstrm0/stable,now 0.6.0-1+b1 amd64  [installé, automatique]
libftdi1-2/stable,now 1.5-5+b1 amd64  [installé, automatique]
libfuse2/stable,now 2.9.9-5 amd64  [installé, automatique]
libfuse3-3/stable,now 3.10.3-2 amd64  [installé, automatique]
libfwupd2/stable,now 1.5.7-4 amd64  [installé, automatique]
libfwupdplugin1/stable,now 1.5.7-4 amd64  [installé, automatique]
libgail-3-0/stable,now 3.24.24-4+deb11u2 amd64  [installé, automatique]
libgail-common/stable,now 2.24.33-2 amd64  [installé, automatique]
libgail18/stable,now 2.24.33-2 amd64  [installé, automatique]
libgbm1/stable,now 20.3.5-1 amd64  [installé, automatique]
libgc1/stable,now 1:8.0.4-3 amd64  [installé, automatique]
libgcab-1.0-0/stable,now 1.4-3 amd64  [installé, automatique]
libgcc-s1/stable,now 10.2.1-6 amd64  [installé]
libgck-1-0/stable,now 3.38.1-2 amd64  [installé, automatique]
libgcr-base-3-1/stable,now 3.38.1-2 amd64  [installé, automatique]
libgcr-ui-3-1/stable,now 3.38.1-2 amd64  [installé, automatique]
libgcrypt20/stable,now 1.8.7-6 amd64  [installé]
libgd3/stable,now 2.3.0-2 amd64  [installé, automatique]
libgdata-common/stable,now 0.17.13-3 all  [installé, automatique]
libgdata22/stable,now 0.17.13-3 amd64  [installé, automatique]
libgdbm-compat4/stable,now 1.19-2 amd64  [installé, automatique]
libgdbm6/stable,now 1.19-2 amd64  [installé, automatique]
libgdk-pixbuf-2.0-0/stable,now 2.42.2+dfsg-1 amd64  [installé, automatique]
libgdk-pixbuf-xlib-2.0-0/stable,now 2.40.2-2 amd64  [installé, automatique]
libgdk-pixbuf2.0-0/stable,now 2.40.2-2 amd64  [installé, automatique]
libgdk-pixbuf2.0-bin/stable,now 2.42.2+dfsg-1 amd64  [installé, automatique]
libgdk-pixbuf2.0-common/stable,now 2.42.2+dfsg-1 all  [installé, automatique]
libgdm1/stable,now 3.38.2.1-1 amd64  [installé, automatique]
libgee-0.8-2/stable,now 0.20.4-1 amd64  [installé, automatique]
libgeoclue-2-0/stable,now 2.5.7-3 amd64  [installé, automatique]
libgeocode-glib0/stable,now 3.26.2-2 amd64  [installé, automatique]
libges-1.0-0/stable,now 1.18.4-2 amd64  [installé, automatique]
libgexiv2-2/stable,now 0.12.1-1 amd64  [installé, automatique]
libgfbgraph-0.2-0/stable,now 0.2.4-1 amd64  [installé, automatique]
libgfortran5/stable,now 10.2.1-6 amd64  [installé, automatique]
libgif7/stable,now 5.1.9-2 amd64  [installé, automatique]
libgirepository-1.0-1/stable,now 1.66.1-1+b1 amd64  [installé, automatique]
libgit2-1.1/stable,now 1.1.0+dfsg.1-4 amd64  [installé, automatique]
libgit2-glib-1.0-0/stable,now 0.99.0.1-1+b1 amd64  [installé, automatique]
libgjs0g/stable,now 1.66.2-1 amd64  [installé, automatique]
libgl1-mesa-dri/stable,now 20.3.5-1 amd64  [installé, automatique]
libgl1/stable,now 1.3.2-1 amd64  [installé, automatique]
libglapi-mesa/stable,now 20.3.5-1 amd64  [installé, automatique]
libgles2/stable,now 1.3.2-1 amd64  [installé, automatique]
libglib-object-introspection-perl/stable,now 0.049-1+b1 amd64  [installé, automatique]
libglib-perl/stable,now 3:1.329.3-1+b1 amd64  [installé, automatique]
libglib2.0-0/stable,now 2.66.8-1 amd64  [installé, automatique]
libglib2.0-bin/stable,now 2.66.8-1 amd64  [installé, automatique]
libglib2.0-data/stable,now 2.66.8-1 all  [installé, automatique]
libglibmm-2.4-1v5/stable,now 2.64.2-2 amd64  [installé, automatique]
libglu1-mesa/stable,now 9.0.1-1 amd64  [installé, automatique]
libglvnd0/stable,now 1.3.2-1 amd64  [installé, automatique]
libglx-mesa0/stable,now 20.3.5-1 amd64  [installé, automatique]
libglx0/stable,now 1.3.2-1 amd64  [installé, automatique]
libgme0/stable,now 0.6.3-2 amd64  [installé, automatique]
libgmp10/stable,now 2:6.2.1+dfsg-1+deb11u1 amd64  [installé]
libgnome-autoar-0-0/stable,now 0.2.4-3 amd64  [installé, automatique]
libgnome-autoar-gtk-0-0/stable,now 0.2.4-3 amd64  [installé, automatique]
libgnome-bluetooth13/stable,now 3.34.3-2 amd64  [installé, automatique]
libgnome-desktop-3-19/stable,now 3.38.5-3 amd64  [installé, automatique]
libgnome-games-support-1-3/stable,now 1.8.0-1 amd64  [installé, automatique]
libgnome-games-support-common/stable,now 1.8.0-1 all  [installé, automatique]
libgnome-menu-3-0/stable,now 3.36.0-1 amd64  [installé, automatique]
libgnome-todo/stable,now 3.28.1-6 amd64  [installé, automatique]
libgnomekbd-common/stable,now 3.26.1-1 all  [installé, automatique]
libgnomekbd8/stable,now 3.26.1-1 amd64  [installé, automatique]
libgnutls30/stable,now 3.7.1-5 amd64  [installé]
libgoa-1.0-0b/stable,now 3.38.0-3 amd64  [installé, automatique]
libgoa-1.0-common/stable,now 3.38.0-3 all  [installé, automatique]
libgoa-backend-1.0-1/stable,now 3.38.0-3 amd64  [installé, automatique]
libgom-1.0-0/stable,now 0.4-1 amd64  [installé, automatique]
libgomp1/stable,now 10.2.1-6 amd64  [installé, automatique]
libgpg-error0/stable,now 1.38-2 amd64  [installé]
libgpgme11/stable,now 1.14.0-1+b2 amd64  [installé, automatique]
libgpgmepp6/stable,now 1.14.0-1+b2 amd64  [installé, automatique]
libgphoto2-6/stable,now 2.5.27-1 amd64  [installé, automatique]
libgphoto2-l10n/stable,now 2.5.27-1 all  [installé, automatique]
libgphoto2-port12/stable,now 2.5.27-1 amd64  [installé, automatique]
libgpm2/stable,now 1.20.7-8 amd64  [installé, automatique]
libgpod-common/stable,now 0.8.3-16 amd64  [installé, automatique]
libgpod4/stable,now 0.8.3-16 amd64  [installé, automatique]
libgraphene-1.0-0/stable,now 1.10.4+dfsg1-1 amd64  [installé, automatique]
libgraphite2-3/stable,now 1.3.14-1 amd64  [installé, automatique]
libgrilo-0.3-0/stable,stable-security,now 0.3.13-1+deb11u1 amd64  [installé, automatique]
libgs9-common/stable,stable-security,now 9.53.3~dfsg-7+deb11u2 all  [installé, automatique]
libgs9/stable,stable-security,now 9.53.3~dfsg-7+deb11u2 amd64  [installé, automatique]
libgsf-1-114/stable,now 1.14.47-1 amd64  [installé, automatique]
libgsf-1-common/stable,now 1.14.47-1 all  [installé, automatique]
libgsf-bin/stable,now 1.14.47-1 amd64  [installé, automatique]
libgsl25/stable,now 2.6+dfsg-2 amd64  [installé, automatique]
libgslcblas0/stable,now 2.6+dfsg-2 amd64  [installé, automatique]
libgsm1/stable,now 1.0.18-2 amd64  [installé, automatique]
libgsound0/stable,now 1.0.2-5 amd64  [installé, automatique]
libgspell-1-2/stable,now 1.8.4-1 amd64  [installé, automatique]
libgspell-1-common/stable,now 1.8.4-1 all  [installé, automatique]
libgssapi-krb5-2/stable,now 1.18.3-6+deb11u1 amd64  [installé]
libgssdp-1.2-0/stable,now 1.2.3-2 amd64  [installé, automatique]
libgstreamer-gl1.0-0/stable,now 1.18.4-2 amd64  [installé, automatique]
libgstreamer-plugins-bad1.0-0/stable,now 1.18.4-3 amd64  [installé, automatique]
libgstreamer-plugins-base1.0-0/stable,now 1.18.4-2 amd64  [installé, automatique]
libgstreamer1.0-0/stable,now 1.18.4-2.1 amd64  [installé, automatique]
libgtk-3-0/stable,now 3.24.24-4+deb11u2 amd64  [installé, automatique]
libgtk-3-bin/stable,now 3.24.24-4+deb11u2 amd64  [installé, automatique]
libgtk-3-common/stable,now 3.24.24-4+deb11u2 all  [installé, automatique]
libgtk2.0-0/stable,now 2.24.33-2 amd64  [installé, automatique]
libgtk2.0-bin/stable,now 2.24.33-2 amd64  [installé, automatique]
libgtk2.0-common/stable,now 2.24.33-2 all  [installé, automatique]
libgtk3-perl/stable,now 0.038-1 all  [installé, automatique]
libgtkmm-3.0-1v5/stable,now 3.24.2-2 amd64  [installé, automatique]
libgtksourceview-4-0/stable,now 4.8.0-1 amd64  [installé, automatique]
libgtksourceview-4-common/stable,now 4.8.0-1 all  [installé, automatique]
libgtop-2.0-11/stable,now 2.40.0-2 amd64  [installé, automatique]
libgtop2-common/stable,now 2.40.0-2 all  [installé, automatique]
libgucharmap-2-90-7/stable,now 1:13.0.5-1 amd64  [installé, automatique]
libgudev-1.0-0/stable,now 234-1 amd64  [installé, automatique]
libgupnp-1.2-0/stable,now 1.2.4-1 amd64  [installé, automatique]
libgupnp-av-1.0-2/stable,now 0.12.11-2 amd64  [installé, automatique]
libgupnp-dlna-2.0-3/stable,now 0.10.5-4 amd64  [installé, automatique]
libgupnp-igd-1.0-4/stable,now 1.2.0-1 amd64  [installé, automatique]
libgusb2/stable,now 0.3.5-1 amd64  [installé, automatique]
libgweather-3-16/stable,now 3.36.1-3 amd64  [installé, automatique]
libgweather-common/stable,now 3.36.1-3 all  [installé, automatique]
libgxps2/stable,now 0.3.2-1 amd64  [installé, automatique]
libhandy-0.0-0/stable,now 0.0.13-3 amd64  [installé, automatique]
libhandy-1-0/stable,now 1.0.3-2 amd64  [installé, automatique]
libharfbuzz-icu0/stable,now 2.7.4-1 amd64  [installé, automatique]
libharfbuzz0b/stable,now 2.7.4-1 amd64  [installé, automatique]
libhogweed6/stable,now 3.7.3-1 amd64  [installé]
libhtml-form-perl/stable,now 6.07-1 all  [installé, automatique]
libhtml-format-perl/stable,now 2.12-1.1 all  [installé, automatique]
libhtml-parser-perl/stable,now 3.75-1+b1 amd64  [installé, automatique]
libhtml-tagset-perl/stable,now 3.20-4 all  [installé, automatique]
libhtml-tree-perl/stable,now 5.07-2 all  [installé, automatique]
libhttp-cookies-perl/stable,now 6.10-1 all  [installé, automatique]
libhttp-daemon-perl/stable,now 6.12-1 all  [installé, automatique]
libhttp-date-perl/stable,now 6.05-1 all  [installé, automatique]
libhttp-message-perl/stable,now 6.28-1 all  [installé, automatique]
libhttp-negotiate-perl/stable,now 6.01-1 all  [installé, automatique]
libhttp-parser2.9/stable,now 2.9.4-4 amd64  [installé, automatique]
libhunspell-1.7-0/stable,now 1.7.0-3 amd64  [installé, automatique]
libhyphen0/stable,now 2.8.8-7 amd64  [installé, automatique]
libibus-1.0-5/stable,now 1.5.23-2 amd64  [installé, automatique]
libical3/stable,now 3.0.9-2 amd64  [installé, automatique]
libice6/stable,now 2:1.0.10-1 amd64  [installé, automatique]
libicu67/stable,now 67.1-7 amd64  [installé, automatique]
libidn11/stable,now 1.33-3 amd64  [installé, automatique]
libidn2-0/stable,now 2.3.0-5 amd64  [installé]
libiec61883-0/stable,now 1.2.0-4 amd64  [installé, automatique]
libieee1284-3/stable,now 0.2.11-14 amd64  [installé, automatique]
libigdgmm11/stable,now 20.4.1+ds1-1 amd64  [installé, automatique]
libijs-0.35/stable,now 0.35-15 amd64  [installé, automatique]
libilmbase25/stable,now 2.5.4-1 amd64  [installé, automatique]
libimobiledevice6/stable,now 1.3.0-6 amd64  [installé, automatique]
libinput-bin/stable,now 1.16.4-3 amd64  [installé, automatique]
libinput-tools/stable,now 1.16.4-3 amd64  [installé]
libinput10/stable,now 1.16.4-3 amd64  [installé, automatique]
libinstpatch-1.0-2/stable,now 1.1.6-1 amd64  [installé, automatique]
libio-html-perl/stable,now 1.004-2 all  [installé, automatique]
libio-socket-ssl-perl/stable,now 2.069-1 all  [installé, automatique]
libio-stringy-perl/stable,now 2.111-3 all  [installé, automatique]
libip4tc2/stable,now 1.8.7-1 amd64  [installé]
libip6tc2/stable,now 1.8.7-1 amd64  [installé, automatique]
libipc-system-simple-perl/stable,now 1.30-1 all  [installé, automatique]
libiptcdata0/stable,now 1.0.5-2.3 amd64  [installé, automatique]
libisc-export1105/stable,now 1:9.11.19+dfsg-2.1 amd64  [installé]
libisl23/stable,now 0.23-1 amd64  [installé, automatique]
libisofs6/stable,now 1.5.2-1 amd64  [installé, automatique]
libiw30/stable,now 30~pre9-13.1 amd64  [installé, automatique]
libjack-jackd2-0/stable,now 1.9.17~dfsg-1 amd64  [installé, automatique]
libjansson4/stable,now 2.13.1-1.1 amd64  [installé]
libjavascriptcoregtk-4.0-18/stable-security,now 2.36.3-1~deb11u1 amd64  [installé, automatique]
libjbig0/stable,now 2.1-3.1+b2 amd64  [installé, automatique]
libjbig2dec0/stable,now 0.19-2 amd64  [installé, automatique]
libjcat1/stable,now 0.1.3-2 amd64  [installé, automatique]
libjim0.79/stable,now 0.79+dfsg0-2 amd64  [installé, automatique]
libjpeg62-turbo/stable,now 1:2.0.6-4 amd64  [installé, automatique]
libjson-c5/stable,now 0.15-2 amd64  [installé]
libjson-glib-1.0-0/stable,now 1.6.2-1 amd64  [installé, automatique]
libjson-glib-1.0-common/stable,now 1.6.2-1 all  [installé, automatique]
libjte2/stable,now 1.22-3 amd64  [installé, automatique]
libjuh-java/stable,stable-security,now 1:7.0.4-4+deb11u1 all  [installé, automatique]
libjurt-java/stable,stable-security,now 1:7.0.4-4+deb11u1 all  [installé, automatique]
libk5crypto3/stable,now 1.18.3-6+deb11u1 amd64  [installé]
libkate1/stable,now 0.4.1-11 amd64  [installé, automatique]
libkeyutils1/stable,now 1.6.1-2 amd64  [installé]
libklibc/stable,now 2.0.8-6.1 amd64  [installé, automatique]
libkmod2/stable,now 28-1 amd64  [installé]
libkpathsea6/stable,now 2020.20200327.54578-7 amd64  [installé, automatique]
libkrb5-3/stable,now 1.18.3-6+deb11u1 amd64  [installé]
libkrb5support0/stable,now 1.18.3-6+deb11u1 amd64  [installé]
libksba8/stable,now 1.5.0-3 amd64  [installé, automatique]
liblangtag-common/stable,now 0.6.3-2 all  [installé, automatique]
liblangtag1/stable,now 0.6.3-2 amd64  [installé, automatique]
liblapack3/stable,now 3.9.0-3 amd64  [installé, automatique]
liblcms2-2/stable,now 2.12~rc1-2 amd64  [installé, automatique]
libldap-2.4-2/stable-security,now 2.4.57+dfsg-3+deb11u1 amd64  [installé, automatique]
libldap-common/stable-security,now 2.4.57+dfsg-3+deb11u1 all  [installé, automatique]
libldb2/stable,stable-security,now 2:2.2.3-2~deb11u1 amd64  [installé, automatique]
liblibreoffice-java/stable,stable-security,now 1:7.0.4-4+deb11u1 all  [installé, automatique]
liblibreofficekitgtk/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
liblilv-0-0/stable,now 0.24.12-2 amd64  [installé, automatique]
liblirc-client0/stable,now 0.10.1-6.3 amd64  [installé, automatique]
libllvm11/stable,now 1:11.0.1-2 amd64  [installé, automatique]
liblmdb0/stable,now 0.9.24-1 amd64  [installé, automatique]
liblocale-gettext-perl/stable,now 1.07-4+b1 amd64  [installé]
liblockfile-bin/stable,now 1.17-1+b1 amd64  [installé]
liblognorm5/stable,now 2.0.5-1.1 amd64  [installé]
liblouis-data/stable,now 3.16.0-1 all  [installé, automatique]
liblouis20/stable,now 3.16.0-1 amd64  [installé, automatique]
liblouisutdml-bin/stable,now 2.9.0-1 amd64  [installé, automatique]
liblouisutdml-data/stable,now 2.9.0-1 all  [installé, automatique]
liblouisutdml9/stable,now 2.9.0-1 amd64  [installé, automatique]
libltc11/stable,now 1.3.1-1 amd64  [installé, automatique]
libltdl7/stable,now 2.4.6-15 amd64  [installé, automatique]
liblua5.2-0/stable,now 5.2.4-1.1+b3 amd64  [installé, automatique]
liblua5.3-0/stable,now 5.3.3-1.1+b1 amd64  [installé, automatique]
liblwp-mediatypes-perl/stable,now 6.04-1 all  [installé, automatique]
liblwp-protocol-https-perl/stable,now 6.10-1 all  [installé, automatique]
liblz4-1/stable,now 1.9.3-2 amd64  [installé]
liblzma5/stable-security,now 5.2.5-2.1~deb11u1 amd64  [installé]
liblzo2-2/stable,now 2.10-2 amd64  [installé, automatique]
libmagic-mgc/stable,now 1:5.39-3 amd64  [installé, automatique]
libmagic1/stable,now 1:5.39-3 amd64  [installé, automatique]
libmailtools-perl/stable,now 2.21-1 all  [installé, automatique]
libmalcontent-0-0/stable,now 0.10.0-2 amd64  [installé, automatique]
libmalcontent-ui-0-0/stable,now 0.10.0-2 amd64  [installé, automatique]
libmanette-0.2-0/stable,now 0.2.5-1 amd64  [installé, automatique]
libmaxminddb0/stable,now 1.5.2-1 amd64  [installé, automatique]
libmbedcrypto3/stable,now 2.16.9-0.1 amd64  [installé, automatique]
libmbedtls12/stable,now 2.16.9-0.1 amd64  [installé, automatique]
libmbedx509-0/stable,now 2.16.9-0.1 amd64  [installé, automatique]
libmbim-glib4/stable,now 1.24.6-0.1 amd64  [installé, automatique]
libmbim-proxy/stable,now 1.24.6-0.1 amd64  [installé, automatique]
libmd0/stable,now 1.0.3-3 amd64  [installé]
libmd4c0/stable,now 0.4.7-2 amd64  [installé, automatique]
libmediaart-2.0-0/stable,now 1.9.4-3 amd64  [installé, automatique]
libmfx1/stable,now 21.1.0-1 amd64  [installé, automatique]
libmhash2/stable,now 0.9.9.9-9 amd64  [installé, automatique]
libminiupnpc17/stable,now 2.2.1-1 amd64  [installé, automatique]
libmjpegutils-2.1-0/stable,now 1:2.1.0+debian-6 amd64  [installé, automatique]
libmm-glib0/stable,now 1.14.12-0.2 amd64  [installé, automatique]
libmms0/stable,now 0.6.4-3 amd64  [installé, automatique]
libmnl0/stable,now 1.0.4-3 amd64  [installé]
libmodplug1/stable,now 1:0.8.9.0-3 amd64  [installé, automatique]
libmount1/stable,stable-security,now 2.36.1-8+deb11u1 amd64  [installé]
libmozjs-78-0/stable,now 78.4.0-2 amd64  [installé, automatique]
libmp3lame0/stable,now 3.100-3 amd64  [installé, automatique]
libmpc3/stable,now 1.2.0-1 amd64  [installé, automatique]
libmpcdec6/stable,now 2:0.1~r495-2 amd64  [installé, automatique]
libmpdec3/stable,now 2.5.1-1 amd64  [installé, automatique]
libmpeg2-4/stable,now 0.5.1-9 amd64  [installé, automatique]
libmpeg2encpp-2.1-0/stable,now 1:2.1.0+debian-6 amd64  [installé, automatique]
libmpfr6/stable,now 4.1.0-3 amd64  [installé, automatique]
libmpg123-0/stable,now 1.26.4-1 amd64  [installé, automatique]
libmplex2-2.1-0/stable,now 1:2.1.0+debian-6 amd64  [installé, automatique]
libmspub-0.1-1/stable,now 0.1.4-3+b1 amd64  [installé, automatique]
libmtdev1/stable,now 1.1.6-1 amd64  [installé, automatique]
libmtp-common/stable,now 1.1.17-3 all  [installé, automatique]
libmtp-runtime/stable,now 1.1.17-3 amd64  [installé, automatique]
libmtp9/stable,now 1.1.17-3 amd64  [installé, automatique]
libmusicbrainz5-2/stable,now 5.1.0+git20150707-10 amd64  [installé, automatique]
libmusicbrainz5cc2v5/stable,now 5.1.0+git20150707-10 amd64  [installé, automatique]
libmutter-7-0/stable,now 3.38.6-2~deb11u2 amd64  [installé, automatique]
libmwaw-0.3-3/stable,now 0.3.17-1 amd64  [installé, automatique]
libmysofa1/stable,now 1.2~dfsg0-1 amd64  [installé, automatique]
libmythes-1.2-0/stable,now 2:1.2.4-3+b1 amd64  [installé, automatique]
libnatpmp1/stable,now 20150609-7.1 amd64  [installé, automatique]
libnautilus-extension1a/stable,now 3.38.2-1+deb11u1 amd64  [installé, automatique]
libncurses6/stable,now 6.2+20201114-2 amd64  [installé]
libncursesw6/stable,now 6.2+20201114-2 amd64  [installé]
libndp0/stable,now 1.6-1+b1 amd64  [installé, automatique]
libneon27-gnutls/stable,now 0.31.2-1 amd64  [installé, automatique]
libnet-dbus-perl/stable,now 1.2.0-1+b1 amd64  [installé, automatique]
libnet-http-perl/stable,now 6.20-1 all  [installé, automatique]
libnet-smtp-ssl-perl/stable,now 1.04-1 all  [installé, automatique]
libnet-ssleay-perl/stable,now 1.88-3+b1 amd64  [installé, automatique]
libnetfilter-conntrack3/stable,now 1.0.8-3 amd64  [installé, automatique]
libnettle8/stable,now 3.7.3-1 amd64  [installé]
libnewt0.52/stable,now 0.52.21-4+b3 amd64  [installé]
libnfnetlink0/stable,now 1.0.1-3+b1 amd64  [installé, automatique]
libnfs13/stable,now 4.0.0-1 amd64  [installé, automatique]
libnftables1/stable,now 0.9.8-3.1 amd64  [installé]
libnftnl11/stable,now 1.1.9-1 amd64  [installé]
libnghttp2-14/stable,now 1.43.0-1 amd64  [installé, automatique]
libnice10/stable,now 0.1.16-1 amd64  [installé, automatique]
libnl-3-200/stable,now 3.4.0-1+b1 amd64  [installé, automatique]
libnl-genl-3-200/stable,now 3.4.0-1+b1 amd64  [installé, automatique]
libnl-route-3-200/stable,now 3.4.0-1+b1 amd64  [installé, automatique]
libnm0/stable,now 1.30.0-2 amd64  [installé, automatique]
libnma-common/stable,now 1.8.30-1 all  [installé, automatique]
libnma0/stable,now 1.8.30-1 amd64  [installé, automatique]
libnorm1/stable,now 1.5.9+dfsg-2 amd64  [installé, automatique]
libnotify4/stable,now 0.7.9-3 amd64  [installé, automatique]
libnpth0/stable,now 1.6-3 amd64  [installé, automatique]
libnsl2/stable,now 1.3.0-2 amd64  [installé]
libnspr4/stable,now 2:4.29-1 amd64  [installé, automatique]
libnss-mdns/stable,now 0.14.1-2 amd64  [installé, automatique]
libnss-myhostname/stable,now 247.3-7 amd64  [installé, automatique]
libnss-systemd/stable,now 247.3-7 amd64  [installé]
libnss3/stable,stable-security,now 2:3.61-1+deb11u2 amd64  [installé, automatique]
libntfs-3g883/stable-security,now 1:2017.3.23AR.3-4+deb11u2 amd64  [installé, automatique]
libnuma1/stable,now 2.0.12-1+b1 amd64  [installé, automatique]
libnumbertext-1.0-0/stable,now 1.0.7-1 amd64  [installé, automatique]
libnumbertext-data/stable,now 1.0.7-1 all  [installé, automatique]
liboauth0/stable,now 1.0.3-5 amd64  [installé, automatique]
libodfgen-0.1-1/stable,now 0.1.8-2 amd64  [installé, automatique]
libofa0/stable,now 0.9.3-21 amd64  [installé, automatique]
libogg0/stable,now 1.3.4-0.1 amd64  [installé, automatique]
libopenal-data/stable,now 1:1.19.1-2 all  [installé, automatique]
libopenal1/stable,now 1:1.19.1-2 amd64  [installé, automatique]
libopencore-amrnb0/stable,now 0.1.5-1 amd64  [installé, automatique]
libopencore-amrwb0/stable,now 0.1.5-1 amd64  [installé, automatique]
libopenexr25/stable,now 2.5.4-2 amd64  [installé, automatique]
libopengl0/stable,now 1.3.2-1 amd64  [installé, automatique]
libopenjp2-7/stable,now 2.4.0-3 amd64  [installé, automatique]
libopenmpt0/stable,now 0.4.11-1 amd64  [installé, automatique]
libopenni2-0/stable,now 2.2.0.33+dfsg-15 amd64  [installé, automatique]
libopus0/stable,now 1.3.1-0.1 amd64  [installé, automatique]
liborc-0.4-0/stable,now 1:0.4.32-1 amd64  [installé, automatique]
liborcus-0.16-0/stable,now 0.16.1-3+b2 amd64  [installé, automatique]
liborcus-parser-0.16-0/stable,now 0.16.1-3+b2 amd64  [installé, automatique]
libosinfo-1.0-0/stable,now 1.8.0-1 amd64  [installé, automatique]
libostree-1-1/stable,now 2020.8-2+deb11u1 amd64  [installé, automatique]
libp11-kit0/stable,now 0.23.22-1 amd64  [installé]
libpackagekit-glib2-18/stable,now 1.2.2-2 amd64  [installé, automatique]
libpagemaker-0.0-0/stable,now 0.0.4-1 amd64  [installé, automatique]
libpam-gnome-keyring/stable,now 3.36.0-1 amd64  [installé, automatique]
libpam-modules-bin/stable,now 1.4.0-9+deb11u1 amd64  [installé]
libpam-modules/stable,now 1.4.0-9+deb11u1 amd64  [installé]
libpam-runtime/stable,now 1.4.0-9+deb11u1 all  [installé]
libpam-systemd/stable,now 247.3-7 amd64  [installé]
libpam0g/stable,now 1.4.0-9+deb11u1 amd64  [installé]
libpango-1.0-0/stable,now 1.46.2-3 amd64  [installé, automatique]
libpangocairo-1.0-0/stable,now 1.46.2-3 amd64  [installé, automatique]
libpangoft2-1.0-0/stable,now 1.46.2-3 amd64  [installé, automatique]
libpangomm-1.4-1v5/stable,now 2.42.1-1 amd64  [installé, automatique]
libpangoxft-1.0-0/stable,now 1.46.2-3 amd64  [installé, automatique]
libpaper-utils/stable,now 1.1.28+b1 amd64  [installé, automatique]
libpaper1/stable,now 1.1.28+b1 amd64  [installé, automatique]
libparted-fs-resize0/stable,now 3.4-1 amd64  [installé, automatique]
libparted2/stable,now 3.4-1 amd64  [installé, automatique]
libpcap0.8/stable,now 1.10.0-2 amd64  [installé, automatique]
libpcaudio0/stable,now 1.1-6 amd64  [installé, automatique]
libpci3/stable,now 1:3.7.0-5 amd64  [installé, automatique]
libpciaccess0/stable,now 0.16-1 amd64  [installé, automatique]
libpcre2-16-0/stable,now 10.36-2 amd64  [installé, automatique]
libpcre2-8-0/stable,now 10.36-2 amd64  [installé]
libpcre3/stable,now 2:8.39-13 amd64  [installé]
libpcsclite1/stable,now 1.9.1-1 amd64  [installé, automatique]
libpeas-1.0-0/stable,now 1.28.0-2+b1 amd64  [installé, automatique]
libpeas-common/stable,now 1.28.0-2 all  [installé, automatique]
libperl4-corelibs-perl/stable,now 0.004-2 all  [installé, automatique]
libperl5.32/stable,now 5.32.1-4+deb11u2 amd64  [installé, automatique]
libpgm-5.3-0/stable,now 5.3.128~dfsg-2 amd64  [installé, automatique]
libphonenumber8/stable,now 8.12.16-4 amd64  [installé, automatique]
libpipeline1/stable,now 1.5.3-1 amd64  [installé, automatique]
libpipewire-0.3-0/stable,now 0.3.19-4 amd64  [installé, automatique]
libpipewire-0.3-modules/stable,now 0.3.19-4 amd64  [installé, automatique]
libpixman-1-0/stable,now 0.40.0-1 amd64  [installé, automatique]
libplist3/stable,now 2.2.0-6 amd64  [installé, automatique]
libplymouth5/stable,now 0.9.5-3 amd64  [installé, automatique]
libpng16-16/stable,now 1.6.37-3 amd64  [installé, automatique]
libpocketsphinx3/stable,now 0.8+5prealpha+1-13 amd64  [installé, automatique]
libpolkit-agent-1-0/stable,stable-security,now 0.105-31+deb11u1 amd64  [installé, automatique]
libpolkit-gobject-1-0/stable,stable-security,now 0.105-31+deb11u1 amd64  [installé, automatique]
libpoppler-cpp0v5/stable,now 20.09.0-3.1 amd64  [installé, automatique]
libpoppler-glib8/stable,now 20.09.0-3.1 amd64  [installé, automatique]
libpoppler102/stable,now 20.09.0-3.1 amd64  [installé, automatique]
libpopt0/stable,now 1.18-2 amd64  [installé]
libpostproc55/stable-security,now 7:4.3.4-0+deb11u1 amd64  [installé, automatique]
libprocps8/stable,now 2:3.3.17-5 amd64  [installé]
libprotobuf-c1/stable,now 1.3.3-1+b2 amd64  [installé, automatique]
libprotobuf23/stable,now 3.12.4-1 amd64  [installé, automatique]
libproxy1-plugin-gsettings/stable,now 0.4.17-1 amd64  [installé, automatique]
libproxy1-plugin-networkmanager/stable,now 0.4.17-1 amd64  [installé, automatique]
libproxy1-plugin-webkit/stable,now 0.4.17-1 amd64  [installé, automatique]
libproxy1v5/stable,now 0.4.17-1 amd64  [installé, automatique]
libpsl5/stable,now 0.21.0-1.2 amd64  [installé, automatique]
libpst4/stable,now 0.6.75-1 amd64  [installé, automatique]
libpulse-mainloop-glib0/stable,now 14.2-2 amd64  [installé, automatique]
libpulse0/stable,now 14.2-2 amd64  [installé, automatique]
libpulsedsp/stable,now 14.2-2 amd64  [installé, automatique]
libpwquality-common/stable,now 1.4.4-1 all  [installé, automatique]
libpwquality1/stable,now 1.4.4-1 amd64  [installé, automatique]
libpython3-stdlib/stable,now 3.9.2-3 amd64  [installé, automatique]
libpython3.9-minimal/stable,now 3.9.2-1 amd64  [installé, automatique]
libpython3.9-stdlib/stable,now 3.9.2-1 amd64  [installé, automatique]
libpython3.9/stable,now 3.9.2-1 amd64  [installé, automatique]
libqmi-glib5/stable,now 1.26.10-0.1 amd64  [installé, automatique]
libqmi-proxy/stable,now 1.26.10-0.1 amd64  [installé, automatique]
libqpdf28/stable,now 10.1.0-1 amd64  [installé, automatique]
libqqwing2v5/stable,now 1.3.4-1.1+b1 amd64  [installé, automatique]
libqrcodegencpp1/stable,now 1.6.0-1 amd64  [installé, automatique]
libqrencode4/stable,now 4.1.1-1 amd64  [installé, automatique]
libqt5concurrent5/stable,now 5.15.2+dfsg-9 amd64  [installé, automatique]
libqt5core5a/stable,now 5.15.2+dfsg-9 amd64  [installé, automatique]
libqt5dbus5/stable,now 5.15.2+dfsg-9 amd64  [installé, automatique]
libqt5gui5/stable,now 5.15.2+dfsg-9 amd64  [installé, automatique]
libqt5network5/stable,now 5.15.2+dfsg-9 amd64  [installé, automatique]
libqt5svg5/stable,now 5.15.2-3 amd64  [installé, automatique]
libqt5widgets5/stable,now 5.15.2+dfsg-9 amd64  [installé, automatique]
libqt5x11extras5/stable,now 5.15.2-2 amd64  [installé, automatique]
libquadmath0/stable,now 10.2.1-6 amd64  [installé, automatique]
libquvi-0.9-0.9.3/stable,now 0.9.3-1.3 amd64  [installé, automatique]
libquvi-scripts-0.9/stable,now 0.9.20131130-1.2 all  [installé, automatique]
libqxp-0.0-0/stable,now 0.0.2-1+b1 amd64  [installé, automatique]
librabbitmq4/stable,now 0.10.0-1 amd64  [installé, automatique]
libraptor2-0/stable,now 2.0.14-1.2 amd64  [installé, automatique]
librasqal3/stable,now 0.9.33-0.1 amd64  [installé, automatique]
libraw1394-11/stable,now 2.1.2-2 amd64  [installé, automatique]
libraw20/stable,now 0.20.2-1 amd64  [installé, automatique]
librdf0/stable,now 1.0.17-1.1+b1 amd64  [installé, automatique]
libreadline8/stable,now 8.1-1 amd64  [installé]
libreoffice-base-core/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libreoffice-calc/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libreoffice-common/stable,stable-security,now 1:7.0.4-4+deb11u1 all  [installé, automatique]
libreoffice-core/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libreoffice-draw/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libreoffice-gnome/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libreoffice-gtk3/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libreoffice-help-common/stable,stable-security,now 1:7.0.4-4+deb11u1 all  [installé, automatique]
libreoffice-help-en-us/stable,stable-security,now 1:7.0.4-4+deb11u1 all  [installé, automatique]
libreoffice-help-fr/stable,stable-security,now 1:7.0.4-4+deb11u1 all  [installé]
libreoffice-impress/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libreoffice-l10n-fr/stable,stable-security,now 1:7.0.4-4+deb11u1 all  [installé]
libreoffice-math/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libreoffice-style-colibre/stable,stable-security,now 1:7.0.4-4+deb11u1 all  [installé, automatique]
libreoffice-style-elementary/stable,stable-security,now 1:7.0.4-4+deb11u1 all  [installé, automatique]
libreoffice-writer/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libreofficekit-data/stable,stable-security,now 1:7.0.4-4+deb11u1 all  [installé, automatique]
librest-0.7-0/stable,now 0.8.1-1.1 amd64  [installé, automatique]
librevenge-0.0-0/stable,now 0.0.4-6+b1 amd64  [installé, automatique]
librhythmbox-core10/stable,now 3.4.4-4 amd64  [installé, automatique]
libridl-java/stable,stable-security,now 1:7.0.4-4+deb11u1 all  [installé, automatique]
librsvg2-2/stable,now 2.50.3+dfsg-1 amd64  [installé, automatique]
librsvg2-common/stable,now 2.50.3+dfsg-1 amd64  [installé, automatique]
librtmp1/stable,now 2.4+20151223.gitfa8646d.1-2+b2 amd64  [installé, automatique]
librubberband2/stable,now 1.9.0-1 amd64  [installé, automatique]
librygel-core-2.6-2/stable,now 0.40.0-1 amd64  [installé, automatique]
librygel-db-2.6-2/stable,now 0.40.0-1 amd64  [installé, automatique]
librygel-renderer-2.6-2/stable,now 0.40.0-1 amd64  [installé, automatique]
librygel-renderer-gst-2.6-2/stable,now 0.40.0-1 amd64  [installé, automatique]
librygel-server-2.6-2/stable,now 0.40.0-1 amd64  [installé, automatique]
libsamplerate0/stable,now 0.2.1+ds0-1 amd64  [installé, automatique]
libsane-common/stable,now 1.0.31-4.1 all  [installé, automatique]
libsane1/stable,now 1.0.31-4.1 amd64  [installé, automatique]
libsasl2-2/stable,stable-security,now 2.1.27+dfsg-2.1+deb11u1 amd64  [installé, automatique]
libsasl2-modules-db/stable,stable-security,now 2.1.27+dfsg-2.1+deb11u1 amd64  [installé, automatique]
libsasl2-modules/stable,stable-security,now 2.1.27+dfsg-2.1+deb11u1 amd64  [installé, automatique]
libsbc1/stable,now 1.5-3 amd64  [installé, automatique]
libsdl2-2.0-0/stable,now 2.0.14+dfsg2-3 amd64  [installé, automatique]
libseccomp2/stable,now 2.5.1-1+deb11u1 amd64  [installé]
libsecret-1-0/stable,now 0.20.4-2 amd64  [installé, automatique]
libsecret-common/stable,now 0.20.4-2 all  [installé, automatique]
libselinux1/stable,now 3.1-3 amd64  [installé]
libsemanage-common/stable,now 3.1-1 all  [installé]
libsemanage1/stable,now 3.1-1+b2 amd64  [installé]
libsensors-config/stable,now 1:3.6.0-7 all  [installé, automatique]
libsensors5/stable,now 1:3.6.0-7 amd64  [installé, automatique]
libsepol1/stable,now 3.1-1 amd64  [installé]
libserd-0-0/stable,now 0.30.10-2 amd64  [installé, automatique]
libsgutils2-2/stable,now 1.45-1 amd64  [installé, automatique]
libshine3/stable,now 3.1.1-2 amd64  [installé, automatique]
libshout3/stable,now 2.4.5-1+b1 amd64  [installé, automatique]
libsidplay1v5/stable,now 1.36.60-1 amd64  [installé, automatique]
libsigc++-2.0-0v5/stable,now 2.10.4-2 amd64  [installé, automatique]
libslang2/stable,now 2.3.2-5 amd64  [installé]
libsm6/stable,now 2:1.2.3-1 amd64  [installé, automatique]
libsmartcols1/stable,stable-security,now 2.36.1-8+deb11u1 amd64  [installé]
libsmbclient/stable,stable-security,now 2:4.13.13+dfsg-1~deb11u3 amd64  [installé, automatique]
libsmbios-c2/stable,now 2.4.3-1 amd64  [installé, automatique]
libsnappy1v5/stable,now 1.1.8-1 amd64  [installé, automatique]
libsndfile1/stable,now 1.0.31-2 amd64  [installé, automatique]
libsndio7.0/stable,now 1.5.0-3 amd64  [installé, automatique]
libsnmp-base/stable,now 5.9+dfsg-3 all  [installé, automatique]
libsnmp40/stable,now 5.9+dfsg-3+b1 amd64  [installé, automatique]
libsodium23/stable,now 1.0.18-1 amd64  [installé, automatique]
libsonic0/stable,now 0.2.0-10 amd64  [installé, automatique]
libsord-0-0/stable,now 0.16.8-2 amd64  [installé, automatique]
libsoundtouch1/stable,now 2.2+ds1-2 amd64  [installé, automatique]
libsoup-gnome2.4-1/stable,now 2.72.0-2 amd64  [installé, automatique]
libsoup2.4-1/stable,now 2.72.0-2 amd64  [installé, automatique]
libsoxr0/stable,now 0.1.3-4 amd64  [installé, automatique]
libspa-0.2-modules/stable,now 0.3.19-4 amd64  [installé, automatique]
libspandsp2/stable,now 0.0.6+dfsg-2 amd64  [installé, automatique]
libspectre1/stable,now 0.2.9-1 amd64  [installé, automatique]
libspeechd2/stable,now 0.10.2-2+deb11u1 amd64  [installé, automatique]
libspeex1/stable,now 1.2~rc1.2-1.1 amd64  [installé, automatique]
libspeexdsp1/stable,now 1.2~rc1.2-1.1 amd64  [installé, automatique]
libsphinxbase3/stable,now 0.8+5prealpha+1-12 amd64  [installé, automatique]
libsqlite3-0/stable,now 3.34.1-3 amd64  [installé, automatique]
libsratom-0-0/stable,now 0.6.8-1 amd64  [installé, automatique]
libsrt1.4-gnutls/stable,now 1.4.2-1.3 amd64  [installé, automatique]
libsrtp2-1/stable,now 2.3.0-5 amd64  [installé, automatique]
libss2/stable,now 1.46.2-2 amd64  [installé]
libssh-gcrypt-4/stable,stable-security,now 0.9.5-1+deb11u1 amd64  [installé, automatique]
libssh2-1/stable,now 1.9.0-2 amd64  [installé, automatique]
libssl1.1/stable-security,now 1.1.1n-0+deb11u2 amd64  [installé]
libstaroffice-0.0-0/stable,now 0.0.7-1 amd64  [installé, automatique]
libstartup-notification0/stable,now 0.12-6+b1 amd64  [installé, automatique]
libstdc++6/stable,now 10.2.1-6 amd64  [installé]
libstemmer0d/stable,now 2.1.0-1 amd64  [installé, automatique]
libsuitesparseconfig5/stable,now 1:5.8.1+dfsg-2 amd64  [installé, automatique]
libswresample3/stable-security,now 7:4.3.4-0+deb11u1 amd64  [installé, automatique]
libswscale5/stable-security,now 7:4.3.4-0+deb11u1 amd64  [installé, automatique]
libsynctex2/stable,now 2020.20200327.54578-7 amd64  [installé, automatique]
libsystemd0/stable,now 247.3-7 amd64  [installé]
libtag1v5-vanilla/stable,now 1.11.1+dfsg.1-3 amd64  [installé, automatique]
libtag1v5/stable,now 1.11.1+dfsg.1-3 amd64  [installé, automatique]
libtalloc2/stable,now 2.3.1-2+b1 amd64  [installé, automatique]
libtasn1-6/stable,now 4.16.0-2 amd64  [installé]
libtdb1/stable,now 1.4.3-1+b1 amd64  [installé, automatique]
libteamdctl0/stable,now 1.31-1 amd64  [installé, automatique]
libtepl-5-0/stable,now 5.0.1-2 amd64  [installé, automatique]
libtevent0/stable,now 0.10.2-1 amd64  [installé, automatique]
libtext-charwidth-perl/stable,now 0.04-10+b1 amd64  [installé]
libtext-iconv-perl/stable,now 1.7-7+b1 amd64  [installé]
libtext-wrapi18n-perl/stable,now 0.06-9 all  [installé]
libthai-data/stable,now 0.1.28-3 all  [installé, automatique]
libthai0/stable,now 0.1.28-3 amd64  [installé, automatique]
libtheora0/stable,now 1.1.1+dfsg.1-15 amd64  [installé, automatique]
libthunarx-3-0/stable,now 4.16.8-1 amd64  [installé, automatique]
libtie-ixhash-perl/stable,now 1.23-2.1 all  [installé, automatique]
libtiff5/stable-security,now 4.2.0-1+deb11u1 amd64  [installé, automatique]
libtimedate-perl/stable,now 2.3300-2 all  [installé, automatique]
libtinfo6/stable,now 6.2+20201114-2 amd64  [installé]
libtirpc-common/stable,now 1.3.1-1 all  [installé]
libtirpc3/stable,now 1.3.1-1 amd64  [installé]
libtotem-plparser-common/stable,now 3.26.5-5 all  [installé, automatique]
libtotem-plparser18/stable,now 3.26.5-5 amd64  [installé, automatique]
libtotem0/stable,now 3.38.0-2 amd64  [installé, automatique]
libtracker-control-2.0-0/stable,now 2.3.6-2 amd64  [installé, automatique]
libtracker-miner-2.0-0/stable,now 2.3.6-2 amd64  [installé, automatique]
libtracker-sparql-2.0-0/stable,now 2.3.6-2 amd64  [installé, automatique]
libtry-tiny-perl/stable,now 0.30-1 all  [installé, automatique]
libtss2-esys-3.0.2-0/stable,now 3.0.3-2 amd64  [installé, automatique]
libtss2-mu0/stable,now 3.0.3-2 amd64  [installé, automatique]
libtss2-sys1/stable,now 3.0.3-2 amd64  [installé, automatique]
libtss2-tcti-cmd0/stable,now 3.0.3-2 amd64  [installé, automatique]
libtss2-tcti-device0/stable,now 3.0.3-2 amd64  [installé, automatique]
libtss2-tcti-mssim0/stable,now 3.0.3-2 amd64  [installé, automatique]
libtss2-tcti-swtpm0/stable,now 3.0.3-2 amd64  [installé, automatique]
libtumbler-1-0/stable,now 4.16.0-1 amd64  [installé, automatique]
libtwolame0/stable,now 0.4.0-2 amd64  [installé, automatique]
libuchardet0/stable,now 0.0.7-1 amd64  [installé, automatique]
libudev1/stable,now 247.3-7 amd64  [installé]
libudfread0/stable,now 1.1.1-1 amd64  [installé, automatique]
libudisks2-0/stable,now 2.9.2-2+deb11u1 amd64  [installé, automatique]
libunistring2/stable,now 0.9.10-4 amd64  [installé]
libunity-protocol-private0/stable,now 7.1.4+19.04.20190319-5 amd64  [installé, automatique]
libunity-scopes-json-def-desktop/stable,now 7.1.4+19.04.20190319-5 all  [installé, automatique]
libunity9/stable,now 7.1.4+19.04.20190319-5 amd64  [installé, automatique]
libuno-cppu3/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libuno-cppuhelpergcc3-3/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libuno-purpenvhelpergcc3-3/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libuno-sal3/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libuno-salhelpergcc3-3/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
libunoloader-java/stable,stable-security,now 1:7.0.4-4+deb11u1 all  [installé, automatique]
libunwind8/stable,now 1.3.2-2 amd64  [installé, automatique]
libupower-glib3/stable,now 0.99.11-2 amd64  [installé, automatique]
liburi-perl/stable,now 5.08-1 all  [installé, automatique]
libusb-0.1-4/stable,now 2:0.1.12-32 amd64  [installé, automatique]
libusb-1.0-0/stable,now 2:1.0.24-3 amd64  [installé, automatique]
libusbmuxd6/stable,now 2.0.2-3 amd64  [installé, automatique]
libutempter0/stable,now 1.2.1-2 amd64  [installé, automatique]
libuuid1/stable,stable-security,now 2.36.1-8+deb11u1 amd64  [installé]
libuv1/stable,now 1.40.0-2 amd64  [installé, automatique]
libv4l-0/stable,now 1.20.0-2 amd64  [installé, automatique]
libv4lconvert0/stable,now 1.20.0-2 amd64  [installé, automatique]
libva-drm2/stable,now 2.10.0-1 amd64  [installé, automatique]
libva-x11-2/stable,now 2.10.0-1 amd64  [installé, automatique]
libva2/stable,now 2.10.0-1 amd64  [installé, automatique]
libvdpau-va-gl1/stable,now 0.4.2-1+b1 amd64  [installé, automatique]
libvdpau1/stable,now 1.4-3 amd64  [installé, automatique]
libvidstab1.1/stable,now 1.1.0-2+b1 amd64  [installé, automatique]
libvisio-0.1-1/stable,now 0.1.7-1+b1 amd64  [installé, automatique]
libvisual-0.4-0/stable,now 0.4.0-17 amd64  [installé, automatique]
libvncserver1/stable,now 0.9.13+dfsg-2 amd64  [installé, automatique]
libvo-aacenc0/stable,now 0.1.3-2 amd64  [installé, automatique]
libvo-amrwbenc0/stable,now 0.1.3-2 amd64  [installé, automatique]
libvolume-key1/stable,now 0.3.12-3.1+b1 amd64  [installé, automatique]
libvorbis0a/stable,now 1.3.7-1 amd64  [installé, automatique]
libvorbisenc2/stable,now 1.3.7-1 amd64  [installé, automatique]
libvorbisfile3/stable,now 1.3.7-1 amd64  [installé, automatique]
libvpx6/stable,now 1.9.0-1 amd64  [installé, automatique]
libvte-2.91-0/stable,now 0.62.3-1 amd64  [installé, automatique]
libvte-2.91-common/stable,now 0.62.3-1 amd64  [installé, automatique]
libvulkan1/stable,now 1.2.162.0-1 amd64  [installé, automatique]
libwacom-bin/stable,now 1.8-2 amd64  [installé, automatique]
libwacom-common/stable,now 1.8-2 all  [installé, automatique]
libwacom2/stable,now 1.8-2 amd64  [installé, automatique]
libwavpack1/stable,now 5.4.0-1 amd64  [installé, automatique]
libwayland-client0/stable,now 1.18.0-2~exp1.1 amd64  [installé, automatique]
libwayland-cursor0/stable,now 1.18.0-2~exp1.1 amd64  [installé, automatique]
libwayland-egl1/stable,now 1.18.0-2~exp1.1 amd64  [installé, automatique]
libwayland-server0/stable,now 1.18.0-2~exp1.1 amd64  [installé, automatique]
libwbclient0/stable,stable-security,now 2:4.13.13+dfsg-1~deb11u3 amd64  [installé, automatique]
libwebkit2gtk-4.0-37/stable-security,now 2.36.3-1~deb11u1 amd64  [installé, automatique]
libwebp6/stable,now 0.6.1-2.1 amd64  [installé, automatique]
libwebpdemux2/stable,now 0.6.1-2.1 amd64  [installé, automatique]
libwebpmux3/stable,now 0.6.1-2.1 amd64  [installé, automatique]
libwebrtc-audio-processing1/stable,now 0.3-1+b1 amd64  [installé, automatique]
libwildmidi2/stable,now 0.4.3-1 amd64  [installé, automatique]
libwinpr2-2/stable,now 2.3.0+dfsg1-2+deb11u1 amd64  [installé, automatique]
libwnck-3-0/stable,now 3.36.0-1 amd64  [installé, automatique]
libwnck-3-common/stable,now 3.36.0-1 all  [installé, automatique]
libwoff1/stable,now 1.0.2-1+b1 amd64  [installé, automatique]
libwpd-0.10-10/stable,now 0.10.3-1 amd64  [installé, automatique]
libwpe-1.0-1/stable,now 1.10.0-2 amd64  [installé, automatique]
libwpebackend-fdo-1.0-1/stable,now 1.8.0-1 amd64  [installé, automatique]
libwpg-0.3-3/stable,now 0.3.3-1 amd64  [installé, automatique]
libwps-0.4-4/stable,now 0.4.12-1 amd64  [installé, automatique]
libwrap0/stable,now 7.6.q-31 amd64  [installé, automatique]
libwww-perl/stable,now 6.52-1 all  [installé, automatique]
libwww-robotrules-perl/stable,now 6.02-1 all  [installé, automatique]
libx11-6/stable,now 2:1.7.2-1 amd64  [installé, automatique]
libx11-data/stable,now 2:1.7.2-1 all  [installé, automatique]
libx11-protocol-perl/stable,now 0.56-7.1 all  [installé, automatique]
libx11-xcb1/stable,now 2:1.7.2-1 amd64  [installé, automatique]
libx264-160/stable,now 2:0.160.3011+gitcde9a93-2.1 amd64  [installé, automatique]
libx265-192/stable,now 3.4-2 amd64  [installé, automatique]
libxapian30/stable,now 1.4.18-3 amd64  [installé, automatique]
libxatracker2/stable,now 20.3.5-1 amd64  [installé, automatique]
libxau6/stable,now 1:1.0.9-1 amd64  [installé, automatique]
libxaw7/stable,now 2:1.0.13-1.1 amd64  [installé, automatique]
libxcb-dri2-0/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-dri3-0/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-glx0/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-icccm4/stable,now 0.4.1-1.1 amd64  [installé, automatique]
libxcb-image0/stable,now 0.4.0-1+b3 amd64  [installé, automatique]
libxcb-keysyms1/stable,now 0.4.0-1+b2 amd64  [installé, automatique]
libxcb-present0/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-randr0/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-render-util0/stable,now 0.3.9-1+b1 amd64  [installé, automatique]
libxcb-render0/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-res0/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-shape0/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-shm0/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-sync1/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-util1/stable,now 0.4.0-1+b1 amd64  [installé, automatique]
libxcb-xfixes0/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-xinerama0/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-xinput0/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-xkb1/stable,now 1.14-3 amd64  [installé, automatique]
libxcb-xv0/stable,now 1.14-3 amd64  [installé, automatique]
libxcb1/stable,now 1.14-3 amd64  [installé, automatique]
libxcomposite1/stable,now 1:0.4.5-1 amd64  [installé, automatique]
libxcursor1/stable,now 1:1.2.0-2 amd64  [installé, automatique]
libxdamage1/stable,now 1:1.1.5-2 amd64  [installé, automatique]
libxdmcp6/stable,now 1:1.1.2-3 amd64  [installé, automatique]
libxext6/stable,now 2:1.3.3-1.1 amd64  [installé, automatique]
libxfce4panel-2.0-4/stable,now 4.16.2-1 amd64  [installé, automatique]
libxfce4ui-2-0/stable,now 4.16.0-1 amd64  [installé, automatique]
libxfce4ui-common/stable,now 4.16.0-1 all  [installé, automatique]
libxfce4util-bin/stable,now 4.16.0-1 amd64  [installé, automatique]
libxfce4util-common/stable,now 4.16.0-1 all  [installé, automatique]
libxfce4util7/stable,now 4.16.0-1 amd64  [installé, automatique]
libxfconf-0-3/stable,now 4.16.0-2 amd64  [installé, automatique]
libxfixes3/stable,now 1:5.0.3-2 amd64  [installé, automatique]
libxfont2/stable,now 1:2.0.4-1 amd64  [installé, automatique]
libxft2/stable,now 2.3.2-2 amd64  [installé, automatique]
libxi6/stable,now 2:1.7.10-1 amd64  [installé, automatique]
libxinerama1/stable,now 2:1.1.4-2 amd64  [installé, automatique]
libxkbcommon-x11-0/stable,now 1.0.3-2 amd64  [installé, automatique]
libxkbcommon0/stable,now 1.0.3-2 amd64  [installé, automatique]
libxkbfile1/stable,now 1:1.1.0-1 amd64  [installé, automatique]
libxkbregistry0/stable,now 1.0.3-2 amd64  [installé, automatique]
libxklavier16/stable,now 5.4-4 amd64  [installé, automatique]
libxml-parser-perl/stable,now 2.46-2 amd64  [installé, automatique]
libxml-twig-perl/stable,now 1:3.52-1 all  [installé, automatique]
libxml-xpathengine-perl/stable,now 0.14-1 all  [installé, automatique]
libxml2/stable-security,now 2.9.10+dfsg-6.7+deb11u2 amd64  [installé, automatique]
libxmlb1/stable,now 0.1.15-2 amd64  [installé, automatique]
libxmlsec1-nss/stable,now 1.2.31-1 amd64  [installé, automatique]
libxmlsec1/stable,now 1.2.31-1 amd64  [installé, automatique]
libxmu6/stable,now 2:1.1.2-2+b3 amd64  [installé, automatique]
libxmuu1/stable,now 2:1.1.2-2+b3 amd64  [installé, automatique]
libxpm4/stable,now 1:3.5.12-1 amd64  [installé, automatique]
libxrandr2/stable,now 2:1.5.1-1 amd64  [installé, automatique]
libxrender1/stable,now 1:0.9.10-1 amd64  [installé, automatique]
libxres1/stable,now 2:1.2.0-4 amd64  [installé, automatique]
libxshmfence1/stable,now 1.3-1 amd64  [installé, automatique]
libxslt1.1/stable,now 1.1.34-4 amd64  [installé, automatique]
libxss1/stable,now 1:1.2.3-1 amd64  [installé, automatique]
libxt6/stable,now 1:1.2.0-1 amd64  [installé, automatique]
libxtables12/stable,now 1.8.7-1 amd64  [installé]
libxtst6/stable,now 2:1.2.3-1 amd64  [installé, automatique]
libxv1/stable,now 2:1.0.11-1 amd64  [installé, automatique]
libxvidcore4/stable,now 2:1.3.7-1 amd64  [installé, automatique]
libxvmc1/stable,now 2:1.0.12-2 amd64  [installé, automatique]
libxxf86dga1/stable,now 2:1.1.4-1+b3 amd64  [installé, automatique]
libxxf86vm1/stable,now 1:1.1.4-1+b2 amd64  [installé, automatique]
libxxhash0/stable,now 0.8.0-2 amd64  [installé]
libyajl2/stable,now 2.1.0-3 amd64  [installé, automatique]
libyaml-0-2/stable,now 0.2.2-1 amd64  [installé, automatique]
libyelp0/stable,now 3.38.3-1 amd64  [installé, automatique]
libykpers-1-1/stable,now 1.20.0-3 amd64  [installé, automatique]
libytnef0/stable,now 1.9.3-3 amd64  [installé, automatique]
libyubikey-udev/stable,now 1.20.0-3 all  [installé, automatique]
libyubikey0/stable,now 1.13-6 amd64  [installé, automatique]
libz3-4/stable,now 4.8.10-1 amd64  [installé, automatique]
libzapojit-0.0-0/stable,now 0.0.3-5 amd64  [installé, automatique]
libzbar0/stable,now 0.23.90-1 amd64  [installé, automatique]
libzmf-0.0-0/stable,now 0.0.2-1+b3 amd64  [installé, automatique]
libzmq5/stable,now 4.3.4-1 amd64  [installé, automatique]
libzstd1/stable,now 1.4.8+dfsg-2.1 amd64  [installé]
libzvbi-common/stable,now 0.2.35-18 all  [installé, automatique]
libzvbi0/stable,now 0.2.35-18 amd64  [installé, automatique]
libzxcvbn0/stable,now 2.4+dfsg-2 amd64  [installé, automatique]
lightsoff/stable,now 1:3.38.0-1 amd64  [installé, automatique]
linux-base/stable,now 4.6 all  [installé, automatique]
linux-image-5.10.0-13-amd64/stable,now 5.10.106-1 amd64 [installé, pouvant être supprimé automatiquement]
linux-image-5.10.0-14-amd64/stable-security,now 5.10.113-1 amd64  [installé, automatique]
linux-image-5.10.0-15-amd64/stable-security,now 5.10.120-1 amd64  [installé]
linux-image-amd64/stable-security,now 5.10.120-1 amd64  [installé]
locales/stable,now 2.31-13+deb11u3 all  [installé]
login/stable,now 1:4.8.1-1 amd64  [installé]
logrotate/stable,now 3.18.0-2 amd64  [installé]
logsave/stable,now 1.46.2-2 amd64  [installé]
lp-solve/stable,now 5.5.2.5-2 amd64  [installé, automatique]
lsb-base/stable,now 11.1.0 all  [installé]
lsb-release/stable,now 11.1.0 all  [installé, automatique]
lsof/stable,now 4.93.2+dfsg-1.1 amd64  [installé]
lua-bitop/stable,now 1.0.2-5 amd64  [installé, automatique]
lua-expat/stable,now 1.3.0-4+b1 amd64  [installé, automatique]
lua-json/stable,now 1.3.4-2 all  [installé, automatique]
lua-lpeg/stable,now 1.0.2-1 amd64  [installé, automatique]
lua-socket/stable,now 3.0~rc1+git+ac3201d-4 amd64  [installé, automatique]
mailcap/stable,now 3.69 all  [installé, automatique]
malcontent-gui/stable,now 0.10.0-2 amd64  [installé, automatique]
malcontent/stable,now 0.10.0-2 all  [installé, automatique]
man-db/stable,now 2.9.4-2 amd64  [installé]
manpages-fr/stable,now 4.10.0-1 all  [installé, automatique]
manpages/stable,now 5.10-1 all  [installé]
mawk/stable,now 1.3.4.20200120-2 amd64  [installé]
media-player-info/stable,now 24-2 all  [installé, automatique]
media-types/stable,now 4.0.0 all  [installé]
mesa-va-drivers/stable,now 20.3.5-1 amd64  [installé, automatique]
mesa-vdpau-drivers/stable,now 20.3.5-1 amd64  [installé, automatique]
mesa-vulkan-drivers/stable,now 20.3.5-1 amd64  [installé, automatique]
mime-support/stable,now 3.66 all  [installé]
mobile-broadband-provider-info/stable,now 20201225-1 all  [installé, automatique]
modemmanager/stable,now 1.14.12-0.2 amd64  [installé, automatique]
mokutil/stable,now 0.3.0+1538710437.fb6250f-1+b1 amd64  [installé, automatique]
mount/stable,stable-security,now 2.36.1-8+deb11u1 amd64  [installé]
mutter-common/stable,now 3.38.6-2~deb11u2 all  [installé, automatique]
mythes-en-us/stable,now 1:7.1.0~rc3-3 all  [installé, automatique]
nano/stable,now 5.4-2 amd64  [installé]
nautilus-data/stable,now 3.38.2-1+deb11u1 all  [installé, automatique]
nautilus-extension-brasero/stable,now 3.12.2-6 amd64  [installé, automatique]
nautilus-extension-gnome-terminal/stable,now 3.38.3-1 amd64  [installé, automatique]
nautilus/stable,now 3.38.2-1+deb11u1 amd64  [installé, automatique]
ncurses-base/stable,now 6.2+20201114-2 all  [installé]
ncurses-bin/stable,now 6.2+20201114-2 amd64  [installé]
ncurses-term/stable,now 6.2+20201114-2 all  [installé]
netbase/stable,now 6.3 all  [installé]
netcat-traditional/stable,now 1.10-46 amd64  [installé]
network-manager-gnome/stable,now 1.20.0-3 amd64  [installé, automatique]
network-manager/stable,now 1.30.0-2 amd64  [installé, automatique]
nftables/stable,now 0.9.8-3.1 amd64  [installé]
node-normalize.css/stable,now 8.0.1-3 all  [installé, automatique]
notification-daemon/stable,now 3.20.0-4 amd64  [installé, automatique]
ntfs-3g/stable-security,now 1:2017.3.23AR.3-4+deb11u2 amd64  [installé, automatique]
ocl-icd-libopencl1/stable,now 2.2.14-2 amd64  [installé, automatique]
openssh-client/stable,now 1:8.4p1-5 amd64  [installé]
openssl/stable-security,now 1.1.1n-0+deb11u2 amd64  [installé, automatique]
orca/stable,now 3.38.2-1 all  [installé, automatique]
os-prober/stable,now 1.79 amd64  [installé, automatique]
osinfo-db/stable,now 0.20210215-1 all  [installé, automatique]
p11-kit-modules/stable,now 0.23.22-1 amd64  [installé, automatique]
p11-kit/stable,now 0.23.22-1 amd64  [installé, automatique]
p7zip-full/stable,now 16.02+dfsg-8 amd64  [installé, automatique]
p7zip/stable,now 16.02+dfsg-8 amd64  [installé, automatique]
packagekit-tools/stable,now 1.2.2-2 amd64  [installé, automatique]
packagekit/stable,now 1.2.2-2 amd64  [installé, automatique]
parted/stable,now 3.4-1 amd64  [installé, automatique]
passwd/stable,now 1:4.8.1-1 amd64  [installé]
pci.ids/stable,now 0.0~2021.02.08-1 all  [installé, automatique]
pciutils/stable,now 1:3.7.0-5 amd64  [installé]
perl-base/stable,now 5.32.1-4+deb11u2 amd64  [installé]
perl-modules-5.32/stable,now 5.32.1-4+deb11u2 all  [installé, automatique]
perl-openssl-defaults/stable,now 5 amd64  [installé, automatique]
perl-tk/stable,now 1:804.035-0.1+b1 amd64  [installé, automatique]
perl/stable,now 5.32.1-4+deb11u2 amd64  [installé]
pinentry-gnome3/stable,now 1.1.0-4 amd64  [installé, automatique]
pipewire-bin/stable,now 0.3.19-4 amd64  [installé, automatique]
pipewire/stable,now 0.3.19-4 amd64  [installé, automatique]
pkg-config/stable,now 0.29.2-1 amd64  [installé, automatique]
plymouth-label/stable,now 0.9.5-3 amd64  [installé, automatique]
plymouth/stable,now 0.9.5-3 amd64  [installé, automatique]
pocketsphinx-en-us/stable,now 0.8+5prealpha+1-13 all  [installé, automatique]
policykit-1/stable,stable-security,now 0.105-31+deb11u1 amd64  [installé, automatique]
poppler-data/stable,now 0.4.10-1 all  [installé, automatique]
poppler-utils/stable,now 20.09.0-3.1 amd64  [installé, automatique]
powertop/stable,now 2.11-1 amd64  [installé, automatique]
ppp/stable,now 2.4.9-1+1 amd64  [installé, automatique]
procps/stable,now 2:3.3.17-5 amd64  [installé]
psmisc/stable,now 23.4-2 amd64  [installé, automatique]
publicsuffix/stable,now 20211207.1025-0+deb11u1 all  [installé, automatique]
pulseaudio-module-bluetooth/stable,now 14.2-2 amd64  [installé, automatique]
pulseaudio-utils/stable,now 14.2-2 amd64  [installé, automatique]
pulseaudio/stable,now 14.2-2 amd64  [installé, automatique]
python-apt-common/stable,now 2.2.1 all  [installé, automatique]
python3-apt/stable,now 2.2.1 amd64  [installé, automatique]
python3-brlapi/stable,now 6.3+dfsg-1+deb11u1 amd64  [installé, automatique]
python3-cairo/stable,now 1.16.2-4+b2 amd64  [installé, automatique]
python3-certifi/stable,now 2020.6.20-1 all  [installé, automatique]
python3-chardet/stable,now 4.0.0-1 all  [installé, automatique]
python3-cups/stable,now 2.0.1-4+b1 amd64  [installé, automatique]
python3-cupshelpers/stable,now 1.5.14-1 all  [installé, automatique]
python3-dbus/stable,now 1.2.16-5 amd64  [installé, automatique]
python3-debconf/stable,now 1.5.77 all  [installé, automatique]
python3-debian/stable,now 0.1.39 all  [installé, automatique]
python3-debianbts/stable,now 3.1.0 all  [installé, automatique]
python3-distro-info/stable,now 1.0 all  [installé, automatique]
python3-distro/stable,now 1.5.0-1 all  [installé, automatique]
python3-gi-cairo/stable,now 3.38.0-2 amd64  [installé, automatique]
python3-gi/stable,now 3.38.0-2 amd64  [installé, automatique]
python3-httplib2/stable,now 0.18.1-3 all  [installé, automatique]
python3-ibus-1.0/stable,now 1.5.23-2 all  [installé, automatique]
python3-idna/stable,now 2.10-1 all  [installé, automatique]
python3-ldb/stable,stable-security,now 2:2.2.3-2~deb11u1 amd64  [installé, automatique]
python3-libevdev/stable,now 0.5-3 all  [installé, automatique]
python3-louis/stable,now 3.16.0-1 all  [installé, automatique]
python3-mako/stable,now 1.1.3+ds1-2 all  [installé, automatique]
python3-markupsafe/stable,now 1.1.1-1+b3 amd64  [installé, automatique]
python3-minimal/stable,now 3.9.2-3 amd64  [installé, automatique]
python3-pkg-resources/stable,now 52.0.0-4 all  [installé, automatique]
python3-pyatspi/stable,now 2.38.1-1 all  [installé, automatique]
python3-pycurl/stable,now 7.43.0.6-5 amd64  [installé, automatique]
python3-pysimplesoap/stable,now 1.16.2-3 all  [installé, automatique]
python3-pyudev/stable,now 0.22.0-2 all  [installé, automatique]
python3-reportbug/stable,now 7.10.3+deb11u1 all  [installé]
python3-requests/stable,now 2.25.1+dfsg-2 all  [installé, automatique]
python3-six/stable,now 1.16.0-2 all  [installé, automatique]
python3-smbc/stable,now 1.0.23-1+b1 amd64  [installé, automatique]
python3-software-properties/stable,now 0.96.20.2-2.1 all  [installé, automatique]
python3-speechd/stable,now 0.10.2-2+deb11u1 all  [installé, automatique]
python3-talloc/stable,now 2.3.1-2+b1 amd64  [installé, automatique]
python3-uno/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
python3-urllib3/stable,now 1.26.5-1~exp1 all  [installé, automatique]
python3-xdg/stable,now 0.27-2 all  [installé, automatique]
python3.9-minimal/stable,now 3.9.2-1 amd64  [installé, automatique]
python3.9/stable,now 3.9.2-1 amd64  [installé, automatique]
python3/stable,now 3.9.2-3 amd64  [installé, automatique]
qt5-gtk-platformtheme/stable,now 5.15.2+dfsg-9 amd64  [installé, automatique]
qttranslations5-l10n/stable,now 5.15.2-2 all  [installé, automatique]
quadrapassel/stable,now 1:3.38.1-1 amd64  [installé, automatique]
readline-common/stable,now 8.1-1 all  [installé]
realmd/stable,now 0.16.3-3 amd64  [installé, automatique]
reportbug/stable,now 7.10.3+deb11u1 all  [installé]
rfkill/stable,stable-security,now 2.36.1-8+deb11u1 amd64  [installé]
rhythmbox-data/stable,now 3.4.4-4 all  [installé, automatique]
rhythmbox-plugin-cdrecorder/stable,now 3.4.4-4 amd64  [installé, automatique]
rhythmbox-plugins/stable,now 3.4.4-4 amd64  [installé, automatique]
rhythmbox/stable,now 3.4.4-4 amd64  [installé, automatique]
rsyslog/stable-security,now 8.2102.0-2+deb11u1 amd64  [installé]
rtkit/stable,now 0.13-4 amd64  [installé, automatique]
rygel-playbin/stable,now 0.40.0-1 amd64  [installé, automatique]
rygel-tracker/stable,now 0.40.0-1 amd64  [installé, automatique]
rygel/stable,now 0.40.0-1 amd64  [installé, automatique]
samba-libs/stable,stable-security,now 2:4.13.13+dfsg-1~deb11u3 amd64  [installé, automatique]
sane-utils/stable,now 1.0.31-4.1 amd64  [installé, automatique]
seahorse/stable,now 3.38.0.1-2 amd64  [installé, automatique]
sed/stable,now 4.7-1 amd64  [installé]
sensible-utils/stable,now 0.0.14 all  [installé]
sgml-base/stable,now 1.30 all  [installé, automatique]
sgml-data/stable,now 2.0.11+nmu1 all  [installé, automatique]
shared-mime-info/stable,now 2.0-1 amd64  [installé, automatique]
shim-helpers-amd64-signed/stable,now 1+15.4+7 amd64  [installé, automatique]
shim-signed-common/stable,now 1.38+15.4-7 all  [installé, automatique]
shim-signed/stable,now 1.38+15.4-7 amd64  [installé]
shim-unsigned/stable,now 15.4-7 amd64  [installé, automatique]
shotwell-common/stable,now 0.30.11-1 all  [installé, automatique]
shotwell/stable,now 0.30.11-1 amd64  [installé, automatique]
simple-scan/stable,now 3.38.1-1 amd64  [installé, automatique]
software-properties-common/stable,now 0.96.20.2-2.1 all  [installé, automatique]
software-properties-gtk/stable,now 0.96.20.2-2.1 all  [installé, automatique]
sound-icons/stable,now 0.1-7 all  [installé, automatique]
sound-theme-freedesktop/stable,now 0.8-2 all  [installé, automatique]
speech-dispatcher-audio-plugins/stable,now 0.10.2-2+deb11u1 amd64  [installé, automatique]
speech-dispatcher-espeak-ng/stable,now 0.10.2-2+deb11u1 amd64  [installé, automatique]
speech-dispatcher/stable,now 0.10.2-2+deb11u1 amd64  [installé, automatique]
ssl-cert/stable,now 1.1.0+nmu1 all  [installé, automatique]
sudo/stable,now 1.9.5p2-3 amd64  [installé, automatique]
swell-foop/stable,now 1:3.34.1-1 amd64  [installé, automatique]
switcheroo-control/stable,now 2.4-3 amd64  [installé, automatique]
synaptic/stable,now 0.90.2 amd64  [installé, automatique]
system-config-printer-common/stable,now 1.5.14-1 all  [installé, automatique]
system-config-printer-udev/stable,now 1.5.14-1 amd64  [installé, automatique]
systemd-sysv/stable,now 247.3-7 amd64  [installé]
systemd-timesyncd/stable,now 247.3-7 amd64  [installé]
systemd/stable,now 247.3-7 amd64  [installé]
sysvinit-utils/stable,now 2.96-7+deb11u1 amd64  [installé]
tali/stable,now 1:3.38.0-1 amd64  [installé, automatique]
tar/stable,now 1.34+dfsg-1 amd64  [installé]
task-desktop/stable,now 3.68+deb11u1 all  [installé, automatique]
task-french/stable,now 3.68+deb11u1 all  [installé]
task-gnome-desktop/stable,now 3.68+deb11u1 all  [installé]
task-laptop/stable,now 3.68+deb11u1 all  [installé]
tasksel-data/stable,now 3.68+deb11u1 all  [installé]
tasksel/stable,now 3.68+deb11u1 all  [installé]
telnet/stable,now 0.17-42 amd64  [installé]
thunar-data/stable,now 4.16.8-1 all  [installé, automatique]
thunar-volman/stable,now 4.16.0-1 amd64  [installé, automatique]
thunar/stable,now 4.16.8-1 amd64  [installé]
timgm6mb-soundfont/stable,now 1.3-5 all  [installé, automatique]
totem-common/stable,now 3.38.0-2 all  [installé, automatique]
totem-plugins/stable,now 3.38.0-2 amd64  [installé, automatique]
totem/stable,now 3.38.0-2 amd64  [installé, automatique]
tpm-udev/stable,now 0.5 all  [installé, automatique]
traceroute/stable,now 1:2.1.0-2+b1 amd64  [installé]
tracker-extract/stable,now 2.3.5-2.1 amd64  [installé, automatique]
tracker-miner-fs/stable,now 2.3.5-2.1 amd64  [installé, automatique]
tracker/stable,now 2.3.6-2 amd64  [installé, automatique]
transmission-common/stable,now 3.00-1 all  [installé, automatique]
transmission-gtk/stable,now 3.00-1 amd64  [installé, automatique]
tumbler-common/stable,now 4.16.0-1 all  [installé, automatique]
tumbler/stable,now 4.16.0-1 amd64  [installé, automatique]
tzdata/stable-updates,now 2021a-1+deb11u3 all  [installé]
ucf/stable,now 3.0043 all  [installé]
udev/stable,now 247.3-7 amd64  [installé]
udisks2/stable,now 2.9.2-2+deb11u1 amd64  [installé, automatique]
unattended-upgrades/stable,now 2.8 all  [installé, automatique]
uno-libs-private/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
unoconv/stable,now 0.7-2 all  [installé, automatique]
unzip/stable,now 6.0-26 amd64  [installé, automatique]
update-inetd/stable,now 4.51 all  [installé, automatique]
upower/stable,now 0.99.11-2 amd64  [installé, automatique]
ure/stable,stable-security,now 1:7.0.4-4+deb11u1 amd64  [installé, automatique]
usb-modeswitch-data/stable,now 20191128-3 all  [installé, automatique]
usb-modeswitch/stable,now 2.6.1-1 amd64  [installé, automatique]
usb.ids/stable,now 2022.02.15-0+deb11u1 all  [installé, automatique]
usbmuxd/stable,now 1.1.1-2 amd64  [installé, automatique]
usbutils/stable,now 1:013-3 amd64  [installé]
util-linux-locales/stable,stable-security,now 2.36.1-8+deb11u1 all  [installé, automatique]
util-linux/stable,stable-security,now 2.36.1-8+deb11u1 amd64  [installé]
va-driver-all/stable,now 2.10.0-1 amd64  [installé, automatique]
vdpau-driver-all/stable,now 1.4-3 amd64  [installé, automatique]
vim-common/stable,now 2:8.2.2434-3+deb11u1 all  [installé]
vim-tiny/stable,now 2:8.2.2434-3+deb11u1 amd64  [installé]
wamerican/stable,now 2019.10.06-1 all  [installé]
wfrench/stable,now 1.2.6-1 all  [installé, automatique]
wget/stable,now 1.21-1+deb11u1 amd64  [installé]
whiptail/stable,now 0.52.21-4+b3 amd64  [installé]
wireless-regdb/stable,now 2020.04.29-2 all  [installé, automatique]
wireless-tools/stable,now 30~pre9-13.1 amd64  [installé, automatique]
wpasupplicant/stable,now 2:2.9.0-21 amd64  [installé, automatique]
x11-apps/stable,now 7.7+8 amd64  [installé, automatique]
x11-common/stable,now 1:7.7+22 all  [installé, automatique]
x11-session-utils/stable,now 7.7+4 amd64  [installé, automatique]
x11-utils/stable,now 7.7+5 amd64  [installé, automatique]
x11-xkb-utils/stable,now 7.7+5 amd64  [installé, automatique]
x11-xserver-utils/stable,now 7.7+8 amd64  [installé, automatique]
xauth/stable,now 1:1.1-1 amd64  [installé, automatique]
xbitmaps/stable,now 1.1.1-2.1 all  [installé, automatique]
xbrlapi/stable,now 6.3+dfsg-1+deb11u1 amd64  [installé, automatique]
xdg-dbus-proxy/stable,now 0.1.2-2 amd64  [installé, automatique]
xdg-desktop-portal-gtk/stable,now 1.8.0-1 amd64  [installé, automatique]
xdg-desktop-portal/stable,now 1.8.1-1 amd64  [installé, automatique]
xdg-user-dirs-gtk/stable,now 0.10-3 amd64  [installé, automatique]
xdg-user-dirs/stable,now 0.17-2 amd64  [installé, automatique]
xdg-utils/stable,now 1.1.3-4.1 all  [installé, automatique]
xfconf/stable,now 4.16.0-2 amd64  [installé, automatique]
xfonts-100dpi/stable,now 1:1.0.4+nmu1.1 all  [installé, automatique]
xfonts-75dpi/stable,now 1:1.0.4+nmu1.1 all  [installé, automatique]
xfonts-base/stable,now 1:1.0.5 all  [installé, automatique]
xfonts-encodings/stable,now 1:1.0.4-2.1 all  [installé, automatique]
xfonts-scalable/stable,now 1:1.0.3-1.2 all  [installé, automatique]
xfonts-utils/stable,now 1:7.7+6 amd64  [installé, automatique]
xinit/stable,now 1.4.0-1 amd64  [installé, automatique]
xinput/stable,now 1.6.3-1 amd64  [installé]
xkb-data/stable,now 2.29-2 all  [installé, automatique]
xkbset/stable,now 0.6-1 amd64  [installé, automatique]
xml-core/stable,now 0.18+nmu1 all  [installé, automatique]
xorg-docs-core/stable,now 1:1.7.1-1.2 all  [installé, automatique]
xorg/stable,now 1:7.7+22 amd64  [installé, automatique]
xserver-common/stable,stable-security,now 2:1.20.11-1+deb11u1 all  [installé, automatique]
xserver-xephyr/stable,stable-security,now 2:1.20.11-1+deb11u1 amd64  [installé, automatique]
xserver-xorg-core/stable,stable-security,now 2:1.20.11-1+deb11u1 amd64  [installé, automatique]
xserver-xorg-input-all/stable,now 1:7.7+22 amd64  [installé, automatique]
xserver-xorg-input-libinput/stable,now 0.30.0-1 amd64  [installé]
xserver-xorg-input-mouse/stable,now 1:1.9.3-1 amd64  [installé]
xserver-xorg-input-synaptics/stable,now 1.9.1-2 amd64  [installé]
xserver-xorg-input-wacom/stable,now 0.34.99.1-1+b1 amd64  [installé, automatique]
xserver-xorg-legacy/stable,stable-security,now 2:1.20.11-1+deb11u1 amd64  [installé, automatique]
xserver-xorg-video-all/stable,now 1:7.7+22 amd64  [installé, automatique]
xserver-xorg-video-amdgpu/stable,now 19.1.0-2 amd64  [installé, automatique]
xserver-xorg-video-ati/stable,now 1:19.1.0-2 amd64  [installé, automatique]
xserver-xorg-video-fbdev/stable,now 1:0.5.0-1 amd64  [installé, automatique]
xserver-xorg-video-intel/stable,now 2:2.99.917+git20200714-1+deb11u1 amd64  [installé, automatique]
xserver-xorg-video-nouveau/stable,now 1:1.0.17-1 amd64  [installé, automatique]
xserver-xorg-video-qxl/stable,now 0.1.5+git20200331-1 amd64  [installé, automatique]
xserver-xorg-video-radeon/stable,now 1:19.1.0-2 amd64  [installé, automatique]
xserver-xorg-video-vesa/stable,now 1:2.5.0-1 amd64  [installé, automatique]
xserver-xorg-video-vmware/stable,now 1:13.3.0-3 amd64  [installé, automatique]
xserver-xorg/stable,now 1:7.7+22 amd64  [installé, automatique]
xterm/stable,now 366-1+deb11u1 amd64  [installé, automatique]
xwayland/stable,stable-security,now 2:1.20.11-1+deb11u1 amd64  [installé]
xxd/stable,now 2:8.2.2434-3+deb11u1 amd64  [installé]
xz-utils/stable-security,now 5.2.5-2.1~deb11u1 amd64  [installé]
yelp-xsl/stable,now 3.38.3-1 all  [installé, automatique]
yelp/stable,now 3.38.3-1 amd64  [installé, automatique]
zenity-common/stable,now 3.32.0-6 all  [installé, automatique]
zenity/stable,now 3.32.0-6 amd64  [installé, automatique]
zlib1g/stable-security,now 1:1.2.11.dfsg-2+deb11u1 amd64  [installé]
 

#9 Re : Matériel » touchpad non reconnu » 11-06-2022 15:17:18

TyZef a écrit :

exacte, désolé pour mes énormités...
Jean Marc pourrais tu renseigner la marque et le model number de ton ordi s'il te plait



netbook 11,6" jumper EZbook S5 go, de chez amaz...

#10 Re : Matériel » touchpad non reconnu » 11-06-2022 15:14:57

merci pour tes lumières. je peux ouvrir une session tty uniquement en root. en user, j'ai un écran noir. une fois dans la session en root, le touchpad ne répond pas plus... nada. muet.

#11 Re : Matériel » touchpad non reconnu » 11-06-2022 10:36:12

cyrille a écrit :

Utilises tu bien

su -


pour passer en root (et non su)?



ah oui, merci, j'utilisais su tout court. en effet cela fonctionne avec su - :

root@debian:~# rfkill list
2: hci0: Bluetooth
  Soft blocked: no
  Hard blocked: no
3: phy1: Wireless LAN
  Soft blocked: no
  Hard blocked: no
 



pas de touchpad notifié.

#12 Re : Matériel » touchpad non reconnu » 11-06-2022 06:05:57

TyZef a écrit :

voir aussi si il y a pas du soft block, comme au niveau de la touche fonction ? sinon rfkill ?



il n'y a pas de doc avec ces laptops chinois premier prix.
j'ai testé sans succès les touches Fn.
j'ai installé rkfill, mais obtiens cela :

root@debian:/home/jm# rfkill list
bash: rfkill : commande introuvable

#13 Re : Matériel » touchpad non reconnu » 11-06-2022 05:58:00

TyZef a écrit :

welkomen

et tu as tout les firmware dont tu aa besoin pour ton netbook ?



ici le sources.list que l'iso debian 11 non free a installé  :

deb http://deb.debian.org/debian/ bullseye main non-free contrib
deb-src http://deb.debian.org/debian/ bullseye main non-free contrib

deb http://security.debian.org/debian-security bullseye-security main cont>
deb-src http://security.debian.org/debian-security bullseye-security main >

# bullseye-updates, to get updates before a point release is made;
# see https://www.debian.org/doc/manuals/debian-reference/ch02.en.html#_up>
deb http://deb.debian.org/debian/ bullseye-updates main contrib non-free
deb-src http://deb.debian.org/debian/ bullseye-updates main contrib non-fr>
                         [

#14 Re : Matériel » touchpad non reconnu » 10-06-2022 14:56:04

merci pour ton retour. oui dbus et libpam-systemd sont bien installés dans leur dernière version.

#15 Re : Installation de Debian » [RESOLU] Installation sur carte TF » 09-06-2022 15:52:15

merci pour vos aides. j'ai mis "résolu" pour le post. concernant le touchpad et la wifi, j'ouvrirai des posts spécifiques. merci encore !

#16 Matériel » touchpad non reconnu » 09-06-2022 15:49:01

jeanmarc1
Réponses : 30
bonjour,
sur un netbook jumper dans lequel j'ai installé une debian 11 gnome en dual boot avec windows, le touchpad n'est pas reconnu.
il est bien activé dans les paramètres du clavier souris.
à noter que le clavier fonctionne bien.

voici la sortie xinput que j'obtiens :


xinput list
WARNING: running xinput against an Xwayland server. See the xinput man page for details.
⎡ Virtual core pointer                      id=2  [master pointer  (3)]
⎜   ↳ Virtual core XTEST pointer                id=4  [slave  pointer  (2)]
⎜   ↳ xwayland-pointer:17                       id=6  [slave  pointer  (2)]
⎜   ↳ xwayland-relative-pointer:17              id=7  [slave  pointer  (2)]
⎣ Virtual core keyboard                     id=3  [master keyboard (2)]
    ↳ Virtual core XTEST keyboard               id=5  [slave  keyboard (3)]
    ↳ xwayland-keyboard:17                      id=8  [slave  keyboard (3)]
 



une piste ?
merci par avance.

#17 Re : Installation de Debian » [RESOLU] Installation sur carte TF » 09-06-2022 09:08:42

finalement, j'ai installé dans le petit laptop (chinois 100%) un disque M2 SATA3 120 Go. j'ai migré le windows dessus, et ai installé en dual boot une debian 11 gnome. apparemment, l'ordi "jumper", c'est la marque, a du mal à gérer.
quand on lance la debian, et qu'on l'éteint ensuite, l'ordi ne s'éteint plus, il redémarre en perpétuel. curieux. il faut retourner dans le windows, puis éteindre, et là c'est ok.
et dans la debian, touchpad et wifi ne sont pas reconnus.
ça fait beaucoup... j'ai testé un ubuntu live. idem concernant le touchpad et le wifi.

#18 Re : Installation de Debian » [RESOLU] Installation sur carte TF » 03-06-2022 17:50:16

j'ai fait deux essais d'installation sur la carte microSD. catastrophique. bien qu'elle soit de classe 10, c'est vraiment trop lent, tant pour l'installation que pour les mises à jour. j'ai d'abord installé une debian. le grub ne s'est pas installé. j'ai ensuite installé une ubuntu. au démarrage de l'installation, le système propose de choisir la partition d'amorçage. j'ai mis la carte microSD. mais comme pour la debian, très longue installation (une à deux heures), et aussi long pour les mises à jour de démarrage. décision est prise donc de désinstaller ces systèmes sur cette carte, qui me semble incompatible pour cet usage. comme le netbook a un espace pour ajouter un SSD M2 2280, je crois que je vais en prendre un par exemple de 128 Go, passer le windows sur ce disque, et installer ensuite une linux sur le eMMC de 64 Go.

#20 Re : Installation de Debian » [RESOLU] Installation sur carte TF » 30-05-2022 16:43:07

merci pour le retour. mais sans la carte, on doit pouvoir démarrer le windows ? qu'on mette le grub dans la partition du win ou sur la carte ?

#21 Re : Installation de Debian » [RESOLU] Installation sur carte TF » 30-05-2022 15:19:45

merci pour ta réponse. apparemment, l'amorçage est UEFI. je vais faire quelques essais. j'imagine qu'il faut installer le grub sur le disque principal où est le windows. comme cela, le système devrait démarrer même si la carte tf est absente.

#22 Installation de Debian » [RESOLU] Installation sur carte TF » 30-05-2022 12:16:20

jeanmarc1
Réponses : 9
bonjour, sur un netbook avec un win 10 installé sur le ssd de 64 Go, j'aurais souhaité installer en dual boot une debian sur une carte TF (équivalente, je crois, à une micro SD) insérée dans le netbook. si possible, je souhaiterais partitionner la carte TF, une partition pour une debian, l'autre partition qui servirait pour y déplacer les applications de windows 10 (c'est possible).
comment procéder au mieux ? merci pour vos lumières.

#23 Re : Gestion des paquets Debian » lancement appimage » 23-05-2022 20:08:31

Tawal a écrit :

Pourrais-tu donner le retour de :

cat ~/.config/mimeapps.list | grep -i appimage

merci



pas de retour. rien. le terminal passe à la ligne suivante, sans réponse particulière.

jm@debian:~$ cat ~/.config/mimeapps.list | grep -i appimage
jm@debian:~$
 

#24 Re : Gestion des paquets Debian » lancement appimage » 23-05-2022 18:19:39

merci pour ton aide.
voici :

~$ ls -ld /home/jm/liens/appimages
drwxrwxr-x 2 jm jm 4096 16 mai   06:49 /home/jm/liens/appimages
 

#25 Re : Gestion des paquets Debian » lancement appimage » 23-05-2022 16:48:17

ylag a écrit :

Comment fait-on à partir du terminal ?


Faudrait premièrement déterminer les permissions actuelles sur ce dossier que tu aurais créé, dans lequel se retrouve l'appimage en question ?

ls -l /chemin/vers/le_dossier_en_question


...s'il n'y pas déjà les droits en exécution ( valeur « x » présente dans les droits ), on peut l'ajouter de cette façon :

chmod +x /chemin/vers/le_dossier_en_question



Mais attends un avis de @Croutons avant de tenter, il est passablement plus expérimenté que moi sur ces questions...

A+



le chmod +x /, je l'ai déjà fait. il est toujours recommandé pour utiliser des appimages.

Pied de page des forums

Propulsé par FluxBB